/*****************************************************************************
 * 
 *  jsMath: Mathematics on the Web
 *  
 *  This jsMath package makes it possible to display mathematics in HTML pages
 *  that are viewable by a wide range of browsers on both the Mac and the IBM PC,
 *  including browsers that don't process MathML.  See
 *  
 *            http://www.math.union.edu/locate/jsMath
 *
 *  for the latest version, and for documentation on how to use jsMath.
 *
 *  Copyright 2004-2006 by Davide P. Cervone
 * 
 *  Licensed under the Apache License, Version 2.0 (the "License");
 *  you may not use this file except in compliance with the License.
 *  You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 *  Unless required by applicable law or agreed to in writing, software
 *  distributed under the License is distributed on an "AS IS" BASIS,
 *  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 *  See the License for the specific language governing permissions and
 *  limitations under the License.
 *  
 *****************************************************************************/

if (!window.jsMath) {jsMath = {}}
if (!jsMath.Script) {jsMath.Script = {}}

jsMath.Script.Uncompress = function (data) {
  for (var k = 0; k <  data.length; k++) {
    var d = data[k]; var n = d.length;
    for (var i = 0; i < n; i++) {if (typeof(d[i]) == 'number') {d[i] = d[d[i]]}}
    data[k] = d.join('');
  }
  eval(data.join(''));
}

//start = new Date().getTime();
jsMath.Script.Uncompress([
  ['if(!','window.','jsMath','||!',1,'jsMath.','loaded','){if(',1,'parent','&&',1,9,'.',2,'){',2,'=',1,9,'.',2,';}var ','jsMath_old','=',1,2,';','function',' ','ShowObject(_1',',_2){var s="";',0,'_2){_2="";}','for(var ','i in ','_1',7,'_1[i]!=null){','if(typeof (','_1[i','])=="object','"){s+=_2+i','+": {\\n"+',30,'[i],_2+"  ")+_2+"}\\n";}else{',39,'_1[i])!="',28,42,'+": "+_1[i]+"\\n";}}}}return s;}',0,'document.','getElementById','||!',52,'childNodes||!',52,'createElement','){alert("','The mathematics on this page requires W3C DOM support in its JavaScript. "+"Unfortunately, your browser doesn\'t seem to have this.");}else{',2,'={version:"3.1d",document:document,window:window,blank:"data:image/gif,GIF89a%01%00%01%00%f0%00%31%ff%ff%ff%00%00%00%21%f9%04%01%00%00%00%00%2c%00%00%00%00%01%00%01%00%00%02%02%44%01%00%3b",','sizes',':[50,60,70,85,100,120,144,173,207,249],styles:{".math','":"font-family: serif; font-style: normal; font-weight: normal','",".typeset',65,'","div.typeset','":"text-align: ','center; margin: 1em 0px;","span.typeset',69,'left',66,' span',69,'left','",".typeset .','normal',65,77,'size0','":"font-size: ','50','%",".typeset .','size1',82,'60',84,'size2',82,'70',84,'size3',82,'85',84,'size4',82,'100',84,'size5',82,'120',84,'size6',82,'144',84,'size7',82,'173',84,'size8',82,'207',84,'size9',82,'249',84,'cmr10','":"font-family: jsMath-',121,', serif',77,'cmbx10',122,126,', ',2,'-cmr10',77,'cmti10',122,133,', ',2,131,77,'cmmi10',122,140,77,'cmsy10',122,144,77,'cmex10',122,148,77,'link":"','text-decoration',': none',77,'HD":"border-width:0px; width: 1px; margin-right: -1px',77,'error',82,'10pt; font-style: italic; "+"','background-color',': #FFFFCC','; padding: ','1px; "+"','border: 1px solid #CC0000","#jsMath_message','":"position:fixed; bottom:','1px; left:2px; ',161,':#E6E6E6','; "+"border: solid 1px #959595; margin:0px; padding: ','1px 8px','; "+"z-index:102; color',': black','; font-size:small; width:auto;","#','jsMath_panel',166,'1.5em; right:1.5em',163,'10px 20px','; "+"',161,':#DDDDDD; border: outset ','2px; "+"z-index:103; width:auto;","#jsMath_button',166,'1px; right:2px; ',161,':white',170,'0px 3px 1px 3px',172,':black; ',153,':none','; font-size',':x-small; "+"','width:auto; cursor:pointer; cursor:hand',';","#jsMath_float','":"','position:absolute','; top:0px; left:0px; max-width:80%; "+"z-index:101; ','width:auto; height:auto',197,' .drag":"',161,182,'1px; height:12px',194,': 1px',197,' .close":"',161,169,'; border: ','inset 1px; width:8px; height:8px; margin: 1px 2px',197,' .source":"',161,':#E2E2E2',213,'outset ',164,201,163,'8px 15px; "+"','font-family',': courier, fixed',194,': 90%","#','jsMath_noFont',69,'center',163,179,213,'3px solid #DD0000; "+"',161,': #FFF8F8; color: #AA0000',174,229,' .link":"padding: 0px 5px 2px 5px',213,'2px outset; ',161,':#E8E8E8; "+"color:black',194,':80%; ',196,';"},Element:',28,'(_5){return ',5,52,53,'("jsMath_"+_5);},BBoxFor:',28,'(s','){this.','hidden.innerHTML','="<nobr><span class=\\"typeset\\"><span class=\\"scale\\">"+s+"</span></span></nobr>";var _7={w:this.','hidden','.offsetWidth',',h:this.',260,'.offsetHeight','};this.',258,'="";return _7;},EmBoxFor:',28,'(s){var _9','=this.BBoxFor','(s);return {w:_9.w/this.em,h:_9','.h/this.em};},','EmBoxForItalics',':',28,'(s){var _b',270,'(s);if(s.match(/<i>|class=\\"(icm|italic|igreek|iaccent)/i)){_b.w',270,'(s+',5,'Browser.','italicString',').w-',5,282,'italicCorrection',';}return {w:_b.w/this.em,h:_b',272,'Init',':function(){','if(',5,'Setup.inited','!=1',7,5,294,59,'It looks like ',2,' failed to set up properly (error code "+',5,294,'+").  "+"I\'ll will try to keep going, but it could get ugly.");',5,294,'=1',';}else{','alert("You must call ',5,'Setup.','Body() explicitly when ',2,' is"+"',6,' as part of the <HEAD> section");}',5,312,'Body();}this.em',270,'("<img src=\\""+',5,'blank+"\\" ','style=\\"width:','10em; height:1em\\" />").w/10;if(',5,282,283,'){',5,282,287,'=',5,'BBoxFor(',5,282,283,').w;}if(',5,'Browser.hiddenSpace','!=""){',5,282,'spaceWidth=this.EmBoxFor(',5,342,'+',5,342,'+',5,342,'+',5,342,'+',5,342,').w/5;}var bb',270,'("x");var h=bb.h;var d',270,'("x<img src=\\""+',5,324,'height=\\""+(h*',5,282,'imgScale',')+"\\" width=\\"1\\" />").h-h;this.h=(h-d)/this.em;this.d=d/this.em;this.hd=this.h+this.d;this.xWidth=bb.w;this.',312,'TeXfonts();var _f=this.','EmBoxFor("<span class','=\\"',121,'\\">M</span>").w/2;this.TeX.M_height=_f*(26/14);this.TeX.h=this.h;this.TeX.d=this.d;this.TeX.hd=this.hd;this.Img.Scale();',0,'this.initialized',257,312,'Sizes','();this.','Img.UpdateFonts();}this.p_height=(this.','TeX.cmex10[','0].h+this.',386,'0].d)/0.85;',380,'=1;},ReInit',291,'var w',270,'("x").w;if(w!=this.xWidth',257,'Init();}},Loaded',291,'if(',23,'){var _11=["Process","ProcessBeforeShowing","ConvertTeX","ConvertTeX2","ConvertLaTeX","ConvertCustom","CustomSearch","Synchronize","Macro","document"];','for(var i=0;i<','_11','.length;','i++){if(',23,'[_11[i]]){',23,'[_11[i]]=null;}}}if(',23,'){this.Insert(',2,',',23,');}',23,'=null;',5,6,'=1;},Add:',28,'(dst,src){',34,'id in src){','dst[id]=src[id','];}},Insert:',28,'(dst,src){',34,424,'if(dst[id]&&typeof (src[id',41,'"&&(','typeof (dst[id])=="','object"||',434,28,'")){this.Insert(dst[id],src[id]);}else{',425,'];}}},Package:',28,'(obj,def',411,'obj.prototype,def);}};',5,'Script={request:null,Init',291,'if(!(',5,'Controls.cookie','.asynch&&',5,450,'.progress',')){if(',1,'XMLHttpRequest','){','this.request','=new ',457,';}else{if(',1,'ActiveXObject','){try{',459,'=new ',464,'("Microsoft.XMLHTTP");}catch(err){}}}}',0,459,'||',5,312,'domainChanged',257,'Load=this.delayedLoad;this.needsBody=1;}},Load:',28,'(url,_1c',7,'_1c){',5,'Message.Set("Loading "+url);',5,'Script.','Delay(1);',5,'Script.Push(','this,"xmlRequest",url',');',5,488,5,'Message',',"Clear','");}else{',5,488,489,');}},xmlRequest:',28,'(url){','this.debug("','xmlRequest: "+url);try{',459,'.open("GET",url,false);',459,'.send(null);}catch(err','){throw "jsMath can\'t load the file \'"+url+"\'\\n"+"',494,': "+err.message;}if(',459,'.status','&&',459,513,'>=400',509,'Error status: "+',459,513,';}this.','Start();','this.blocking','=1;',5,1,'eval(',459,'.responseText);this.End();',524,'=0;this.Process','();},cancelTimeout:30*1000,iframe:null,blocking:0,cancelTimer:null,needsBody:0,queue:[],queueAt:0,Synchronize:',28,'(_1e,_1f){',39,'_1e)!="string"){',5,488,'null,_1e,_1f',');}else{',5,488,5,'window,"eval",_1e);}},Push:',28,'(_20,_21,_22){',503,'Pushing: "+_21+" at "+','this.queueAt',');this.queue=[].concat(','this.queue.slice(','0,',550,'),[[_20,_21,_22]],',552,550,'));',550,'++;if(!(',524,'||(this.needsBody&&!',5,52,'body','))){this.Process();}},Process',291,'while(','this.queue.length','&&!',524,257,523,'var _23=this.queue[0];this.queue=',552,'1);var _24=_23[0];var _25=_23[1];var _26=_23[2];',503,'Calling: "+_25);if(_24){_24[_25](_26',541,'if(_25){_25(_26);}}',503,'Done:    "+_25);}this.End();},Start',291,550,'=0;},End',291,550,'=',569,';},delayedLoad:',28,'(url){',503,'Loading: "+url);this.Push(this,"startLoad",url);},startLoad:',28,'(url){','this.iframe','=',5,52,58,'("iframe");','this.iframe.style.','visibility="',260,'";',603,'position="absolute";',603,'width="0px";',603,'height="0px";if(',5,52,'body.firstChild','){',5,52,'body.insertBefore(',597,',',5,52,615,541,5,52,565,'.appendChild(',597,');}',524,'=1;this.','url=url;',0,'url.match(/\\.js$/)){',597,'.src=url',309,597,'.src=',5,'root+"',2,'-loader.html";}if(url.substr(0,',5,'root.length',')==',5,'root){url=url.substr(',5,647,');}',5,483,503,'Starting: "+url);','this.cancelTimer','=setTimeout("',5,485,'cancelLoad','()",this.cancelTimeout);},endLoad:',28,'(_29){',503,'Ending: "+this.url);if(',658,'){clearTimeout(',658,');',658,'=null;}',5,'Message.','Clear();if(_29!="cancel"){',524,532,'();}},',662,291,658,417,5,675,'Set("Can\'t load file");this.endLoad("cancel");},Delay:',28,'(_2a){',524,'=1;setTimeout("',5,485,'endDelay','()",_2a);},',693,291,503,693,'");',524,532,'();},','WaitForBlank',291,524,'=1;',5,'Img.blank','=new Image();','var img=',5,708,';img.onload=',28,'(){',5,485,693,'();};img.onerror','=img.onload;img.','onabort',720,'src=',5,'blank;},Uncompress:',28,'(_2c){',34,'k=0;k<_2c',404,'k++){var d=_2c[k];var n=d',404,402,'n;i++){',39,'d[i])=="number"){d[i]=d[d[i]];}}_2c[k]=d.join("");}',1,'eval(_2c.join(""));},debug:',28,'(_31){}};',5,494,'={blank:null,message:null,text:null,clear:null,Init',291,0,5,52,565,'||!',5,450,454,'){return;}','if(',5,312,'stylesReady){','this.message','=',5,'Setup.DIV("message",{visibility:"hidden','"});}else{',758,'=',5,761,'",position:"absolute",','bottom:"1px",left:"2px",','backgroundColor',':"#E6E6E6",border:"solid 1px #959595",margin:"0px",padding:"1px 8px",zIndex:102,color:"black",fontSize:"small",width:"auto"});}this.text=',5,52,'createTextNode("");',758,629,'this.text);',758,'.onmousedown=',5,'Translate.Cancel;},Set:',28,'(_32,_33){','if(this.clear){clearTimeout(this.clear',');','this.clear',673,'if(',5,450,454,'){',0,'this.text){','this.','Init();',0,793,'return;}}if(',5,282,'textNodeBug','){',758,'.innerHTML','=_32',309,'this.text.nodeValue','=_32;}',758,'.style.visibility="','visible";if(_33){',758,'.style.cursor','="pointer";',0,758,813,'){',758,813,'="hand";}',758,'.title=" Cancel Processing of Math ";}else{',758,813,';',758,'.title="";}}else{if(_32.substr(0,8)!="Loading "){',5,1,'status=_32;}}},Clear',291,783,');}',785,'=setTimeout("',5,675,'doClear()",1000);},doClear',291,'if(',785,'){',785,417,5,1,'status="";if(',793,807,'="";}if(',758,'){',758,810,260,'";}}},Blank',291,'if(','this.blank','||!',5,52,565,753,860,'=',5,312,'DIV("blank",{position:(',5,282,'msiePositionFixedBug','?"absolute":"fixed"),top:"0px",left:"0px",bottom:"0px",right:"0px",zIndex:101,',769,':"white"});if(',5,282,'msieBlankBug','){',860,804,'="&nbsp;";',860,'.style.width="110%";',860,'.style.height="110%";}},UnBlank',291,'if(',860,'){',5,52,565,'.removeChild(',860,');}',860,'=null;}};',5,'Setup={',6,':[],DIV:',28,'(id,_35){var div=',5,52,58,'("div");div.id="jsMath_"+id;',34,35,'_35){div.style[i]=_35[i];}',0,5,52,565,'.hasChildNodes){',5,52,565,629,'div',541,5,52,619,'div,',5,52,615,');}return div;},Script:',28,'(_38,_39',7,'this.loaded[_38',']){return',309,935,']=1;}',0,'_38.match("^([a-zA-Z]+:/)?/")){_38=',5,'root+_38;}',5,485,'Load(_38,_39);},Hidden',291,5,260,'=this.DIV("Hidden",{visibility:"',260,767,'top:0,left:0,border:0,padding:0,margin:0});',5,'hiddenTop=',5,260,';return;},Source',291,'if(',5,'Autoload&&',5,'Autoload.root','){',5,'root=',5,964,309,5,'root="";var _3a=',5,52,'getElementsByTagName("','script");if(_3a){',402,'_3a',404,'i++){var ','src=_3a[i].src;if(src&&src.match("(^|/)',5,'js$")){',5,'root=src.replace','(/',5,'js$/,"");',0,5,'root.match','(/^[a-z]+:/i)){src','=new String(',5,52,'location);',5,985,'(new RegExp("[^/]*$"),"")+',5,'root;',568,5,991,'("/[^/]*/../")){',5,967,5,'root.replace(new RegExp("/[^/]*/../"),"/");}}i=_3a.length;}}}}',5,'Img.',967,5,643,'fonts/";this.Domain();},Domain',291,'var _3d="";var _3e=',5,52,'domain;if(',5,991,'("://([^/]*)/")){_3d=RegExp.$1;}_3d=_3d.replace(/:\\d+$/,"");if(_3d==""||_3d==_3e',753,'if(navigator.','appName=="','Microsoft Internet Explorer"&&','navigator.platform','=="MacPPC"&&navigator.onLine&&navigator.userProfile&&',5,52,'all',753,'_3d=_3d.split(/\\./);_3e=_3e.split(/\\./);if(_3d.length<2||_3e.length<2||','_3d[_3d.length-','1',']!=_3e[_3e.length-','1]||',1035,'2',1037,'2]){this.','DomainWarning','();return;}var _3f=',1035,'2]+"."+',1035,'1];',34,'i=3;i<=_3d.length&&i<=_3e',404,405,1035,'i',1037,'i]){break;}_3f=',1035,'i]+"."+_3f;}',5,52,'domain=_3f;this.',475,'=1;},',1043,291,'alert("In order for ',2,' to be able to load the additional "+"components that it may need, the ',5,'js file must be "+"',6,' from a server in the same domain as the page that "+"contains it.  Because that is not the case for this page, "+"the mathematics displayed here may not appear correctly.");},EncodeFont:',28,'(_41){var _42=',5,'TeX[_41];if(_42[0].c!=null',753,34,'k=0;k<128;k++){var _44=_42[k];_42[k]=_44[3];if(_42[k]==null){_42[k]={};}_42[k].w=_44[0];_42[k].h=_44[1];if(_44[2]!=null){_42[k].d=_44[2];}_42[k].c=',5,'TeX.encoding[k];}},Fonts',291,402,5,'TeX.fam.length;',980,'_46=',5,'TeX.fam[i','];if(_46',257,'EncodeFont(_46);}}},TeXfont:',28,'(_47){var _48=',5,'TeX[_47];var WH=',5,375,'=\\""+_47+"\\">"+_48[65','].c+"</span>");','_48.hd=WH.h;_48.d=',5,375,'=\\""+_47+"\\">"+_48[65].c+"<img src=\\""+',5,324,'style=\\"height',':"+(_48.hd*',5,282,371,')+"em; width:1px;\\" /></span>").h-_48.hd;_48.h=_48.hd-_48.d;_48.dh=0.05;if(',5,'browser=="Safari"){_48.hd*=2;}if(','_47=="',140,'"){_48.skewchar=','127',462,1115,144,1117,'48;}}},TeXfonts',291,402,5,1085,405,5,1089,']){this.TeXfont(',5,1089,']);}}},Sizes',291,5,'TeXparams','=[];',34,'j=0;j<',5,63,404,'j++){',5,1137,'[j]={};}',34,35,5,'TeX){',39,5,'TeX[i])!="object"){',34,'j=0;j<',5,63,404,'j++){',5,1137,'[j][i]=',5,63,'[j]*',5,'TeX[i]/100;}}}},Styles:',28,'(_4e){',0,'_4e){_4e=',5,'styles;_4e[".typeset .scale"]="font-size:"+',5,450,'.scale+"%";this.stylesReady=1;}',5,488,'this,"','AddStyleSheet','",_4e);if(',5,282,'styleChangeDelay','){',5,488,5,'Script,"','Delay",1);}},',1181,':',28,'(_4f){var _50=',5,52,975,'head")[0];if(',5,52,'styleSheets','){var _51=_50',629,5,52,58,'("style"));var _52=_51.styleSheet||_51.sheet;if(_52){',34,'id in _4f){','if(_4f[id]!=""){if(_52.addRule){_52.addRule(id,_4f[id],_52.length',541,'_52.insertRule(id+" {"+_4f[id]+"}",_52.length);}}}return',309,'_50',895,'_51);_51',417,'_52=null;}}var _54=(',5,52,1202,')?',5,52,1202,'.length:0;var _55="";',34,1210,'_55+=id+" {"+_4f[id]+"}\\n";}var _57=',5,52,58,'("link");_57.rel="stylesheet";_57.type="text/css";_57.href="data:text/css;charset=utf-8,"+escape(_55);_50',629,'_57);if(',5,52,1202,'&&',5,52,1202,'.length==_54&&!(',5,52,'implementation','&&',5,52,1247,'.createCSSStyleSheet)){var div=',5,52,58,'("div");div','.style.display="none','";',5,52,565,629,'div);div',804,'="<style type=\\"text/css\\">"+"\\n"+_55+"\\n"+"</style>";}},Body',291,'if(this.inited',753,'this.inited=-','1;',5,312,'Hidden();',1269,'2;',5,282,795,1269,'3;if(',5,450,'.blank){',5,675,'Blank();}',1269,'4;',5,312,'Styles();',1269,'5;',5,'Controls.',795,1269,'6;',5,488,5,'Setup,"User","pre-font");',1269,'7;',5,488,5,'Font,"Check");this.inited=1;},User:',28,'(_59){}};',5,'Update={TeXfonts:',28,'(_5a){',34,'_5b in _5a){',34,'_5c in _5a[_5b]){',34,'id in _5a[_5b][_5c]){',5,'TeX[_5b][_5c][id]=_5a[_5b][_5c][id];}}}},TeXfontCodes:',28,'(_5e){',34,'_5f in _5e){',402,'_5e[_5f].length;i++){',5,'TeX[_5f][i].c=_5e[_5f][i];}}}};',5,'Browser={allowAbsolute:1,allowAbsoluteDelim:0,separateSkips:0,msieSpaceFix:"",','msieCenterBugFix',':"",','msieInlineBlockFix',':"",',371,':1,renameOK:1,',1185,':0,delay:1,spaceWidth:0,hiddenSpace:"",valignBug:0,operaHiddenFix:"",version:0,','TestSpanHeight',291,5,258,'="<span','><img ',1107,': 2em\\" /></span>";var _61=',5,'hidden.firstChild;',710,'_61.firstChild;','this.spanHeightVaries','=(_61',264,'==img',264,');',5,258,'="";},','TestRenameOK',291,5,258,1345,'></span>";var _63=',5,1350,'_63.setAttribute("name","','jsMath_test','");this.renameOK=(',5,52,'getElementsByName("',1371,'").length>0);',5,258,1361,'TestStyleChange',291,5,258,1345,' ID=\\"',1371,'\\">x</span>";var _64=',5,1350,'var w=_64',261,';',5,312,1181,'({"#',1371,'":"font-size:200%"});this.',1185,'=(_64',261,'==w);',5,258,1361,'TestDataURL',291,5,258,'="<IMG SRC=\\""+',5,'blank+"\\">";',710,5,1350,'if(img',261,'>1){',5,'blank=',5,643,'blank.gif";}',5,258,1361,'VersionAtLeast',':',28,'(v){var bv',993,'this.version).split(".");v',993,'v).split(".");if(v[1]==null){v[1]="0";}return bv[0]>v[0]||(bv[0]==v[0]&&bv[1]>=v[1]);},Init',291,5,'browser="','unknown";this.',1407,384,1341,384,1362,384,1381,384,'MSIE',384,'Mozilla',384,'Opera',384,'OmniWeb',384,'Safari',384,'Konqueror','();if(','this.allowAbsoluteDelim','){',5,'Box.DelimExtend=',5,'Box.DelimExtendAbsolute;',5,'Box.Layout=',5,'Box.LayoutAbsolute',309,5,'Box.DelimExtend=',5,'Box.DelimExtendRelative;',5,'Box.Layout=',5,'Box.LayoutRelative;}if(','this.separateSkips','){',5,'HTML.Place=',5,'HTML.','PlaceSeparateSkips',';',5,'Typeset.prototype.','Place=',5,1488,1485,';}},MSIE',291,'if(',1353,'){',5,1438,'MSIE";',1025,'platform=="','Win32"){',1460,'=1;',1479,'=1',';this.buttonCheck=1;this.',879,'=1;this.msieDivWidthBug=1;this.',873,633,'msieIntegralBug',633,'msieAlphaBug=1;','this.alphaPrintBug=1',';this.',1333,'="position:relative; ";this.msieSpaceFix="<img src=\\""+',5,324,'class=\\"HD\\" />";this.',1335,'=" display: inline-block;";',5,'Macro("joinrel","\\\\mathrel{\\\\kern-5mu}"),',5,'styles[".typeset',' .arial"]="',225,': \'Arial unicode MS\'";',5,'styles["#jsMath_message','"]=',5,1533,'"].replace(/','position:fixed','/,"',199,'").','replace(/width:auto','/,"");',5,'styles["#jsMath_panel','"]=',5,1545,1537,1538,'/,"',199,'").',1542,'/,"");',5,'styles["#jsMath_button','"]="width:','1px; "+',5,1557,1537,1538,'/,"',199,'").',1542,'/,"");',5,1,'onscroll=',5,1295,'MoveButton;if(','screen.deviceXDPI','&&','screen.logicalXDPI','&&',1575,'!=',1577,257,371,'*=',1577,'/',1575,';',5,450,'.alpha=0',522,283,'="<i>x</i>";',5,'EmBoxFor=',5,273,';',5,488,5,1190,703,496,1025,1502,'MacPPC"){this.msieAbsoluteBug',633,'msieButtonBug',1510,879,'=1;',5,'Setup.Script("jsMath-','msie-mac.js");',5,'Parser.prototype.macros','.angle=["Replace","ord","<font face=\\"Symbol\\">&#x8B;</font>","normal"];',5,1545,1558,'25em; "+',5,1545,'"].',1542,'/,"");',5,1557,1558,1559,5,1557,'"].',1542,'/,"");}}',5,'Macro("not","\\\\mathrel{\\\\rlap{\\\\kern3mu','/}}");}},',1450,291,'if(',5,260,'.ATTRIBUTE_NODE){',5,1438,1450,'";',1025,1502,'Win32"){',1516,';}',1460,'=1;',1479,'=1;',5,1639,'/}}");',1025,'vendor=="Firefox"){',5,282,'version=navigator.vendorSub',462,'navigator.userAgent.match','(" Firefox/([0-9.]+)( |$)")){',5,282,'version=RegExp.$1;}}}},',1454,291,1025,'accentColorName){',5,1438,1454,'";','this.allowAbsolute','=!',1669,'("',1454,'/v4");',1460,'=',1682,';this.valignBug=',1682,1508,801,'=1;}},Opera',291,1025,1026,'Opera"||',1669,'(" Opera ")){',5,1438,'Opera";',1682,'=0;this.delay=10;this.operaHiddenFix="[Processing]";}},Safari',291,1025,'appVersion.match(/Safari\\//)){',5,1438,'Safari";var _69=',1669,'("Safari/([0-9]+)");_69=(_69)?_69[1]:400;',402,5,1085,405,5,1089,']){',5,'TeX[',5,1089,']].dh=0.1;}}',5,'TeX.axis_height+=0.05;',1460,'=_69>=125;this.safariIFRAMEbug=_69>=312&&_69<412;this.safariImgBug',633,801,'=1',1508,1185,'=1;}},',1458,291,1025,'product&&navigator.product.match("',1458,'")){',5,1438,1458,'";',1682,'=0;',1460,'=0;if(',1669,'(/',1458,'\\/(\\d+)\\.(\\d+)/)){if(RegExp.$1<3||(RegExp.$1==3&&RegExp.$2<3)){',1479,'=1',1691,'1;this.hiddenSpace',883,5,'Box.prototype.Remeasured=new Function("return this");}}}}};',5,'Font={fallback:"symbol",message:"<b>No ',2,' TeX fonts found</b> -- using',' image fonts instead','.<br/>\\n"+"These',' may be slow and might not print well.<br/>\\n"+"Use the jsMath control panel to get additional information.",','extra_message:"Extra TeX fonts not found: <b><span id=\\"jsMath_ExtraFonts\\"></span></b><br/>"+"Using',1766,'.  This',1768,'Test1:',28,'(_6b,n,_6d,_6e','){if(n==null){n=124;}if(','_6d==null){_6d=2;}if(_6e==null){_6e="";}var wh1=',5,'BBoxFor("<span style=\\"font-family',': "+_6e+_6b+", serif\\">"+',5,'TeX[_6b][n',1100,'var wh2=',5,1779,': serif\\">"+',5,'TeX[_6b][n',1100,'return (wh1.w>_6d*wh2','.w&&wh1.h!=0);},','Test2:',28,'(_71,n,_73,_74',1776,'_73==null){_73=2;}if(_74==null){_74="";}var wh1=',5,1779,': "+_74+_71+", serif\\">"+',5,'TeX[_71][n',1100,'var wh2=',5,1779,': serif\\">"+',5,'TeX[_71][n',1100,'return (wh2.w>_73*wh1',1792,'CheckTeX',291,'var wh=',5,1779,': ',2,'-',148,124,'\\">"+',5,386,'1',1100,5,'nofonts=((wh.w*3>wh.h||wh.h==0)&&!this.Test1("cmr10','",null,null,"',2,'-"));if(',5,'nofonts&&(',1028,'!="MacPPC"||',5,'browser!="',1450,'"||!',5,282,1428,'(1.5))){wh=',5,1779,': ',148,124,'\\">"+',5,386,'1',1100,5,1829,'"));',0,5,'nofonts){',5,1615,'BaKoMa-fonts.js");}}},Check',291,'var _78=',5,450,';this.CheckTeX();if(',5,1860,'if(_78.autofont','||_78.font=="tex"){_78.font=this.fallback;if(_78.warn){',5,'nofontMessage=1;_78.warn=0;',5,1295,'SetCookie(0);if(',5,1,'NoFontMessage','){',5,1,1880,'();}else{this.',494,'(',758,');}}}}else{',1871,'){_78.font="','tex";}','if(_78.font=="','tex"){return;}}if(',5,'noImgFonts',1891,'unicode";}',1893,'unicode"){var _79=({Win32:"pc",MacPPC:"mac"})[',1028,']||"unix";',5,1615,'fallback-"+_79+".js");',5,'Box.TeXnonfallback=',5,'Box.TeX',';',5,1909,'=',5,'Box.TeXfallback;return;}',1893,'symbol"){',5,1615,'fallback-symbols.js");',5,'Box.TeXnonfallback=',5,1909,';',5,1909,'=',5,1915,5,'Img.SetFont({',121,':["all"],',140,1934,144,1934,148,1934,126,1934,133,':["all"]});',5,'Img.LoadFont("cm-fonts");},',494,':',28,'(_7a',7,5,'Element("Warning','")){return;}var div=',5,312,'DIV("Warning",{});div',804,'="<center><table><tr><td>"+"<div id=\\"',229,'\\">"+_7a+"<div style=\\"text-align:left\\"><span style=\\"float:left; margin: 8px 0px 0px 20px\\">"+"<span onclick=\\"',5,1295,'Panel()\\" title=\\" Open the ',2,' Control Panel',' \\" class=\\"link\\">',2,1966,'</span>"+"</span','><span style=\\"margin: 8px 20px 0px 0px; float:right\\">"+"<span onclick=\\"',5,'Font.HideMessage()\\" title=\\" Remove this font warning message',1967,'Hide this ',494,1970,'></div><div ',1107,':6px\\"></div><br clear=\\"all\\"/></div>"+"<div ',325,'22em; height:1px\\"></div>"+"</td></tr></table></center><hr/>";},HideMessage',291,'var _7c=',5,1953,'");if(_7c){_7c',1257,'";}},Register:',28,'(_7d){',5,485,523,39,'_7d)=="string"){_7d={name:_7d};}var _7e=_7d.name;var _7f=_7e.replace(/10$/,"");var _80=',5,1085,'if(_7d.prefix==null){_7d.prefix="";}',0,'_7d.style){_7d.style="',225,': "+_7d.prefix+_7e+", serif";}',0,'_7d.styles','){',2005,'={};}',0,'_7d.macros','){',2010,2008,5,'TeX.fam[_80]=_7e;',5,'TeX.famName[_7e]=_80;',2010,'[_7f]=["HandleFont",_80];',5,'Add(',5,1618,',',2010,');_7d.',1528,' ."+_7e]=_7d.style;',5,312,'Styles(',2005,');jsMath.Script.Push(jsMath.'],
  ['Setup,"TeXfont",_7e);var _81=!','jsMath.','nofonts','&&_7d.test(_7e,_7d.testChar,_7d.testFactor,_7d.prefix);if(_81&&','jsMath.Controls','.cookie.font=="','tex"){if(_7d.tex){_7d.tex','(_7e,_80,_7d);}jsMath.Script.End();return;}','if(!_81&&',4,'.cookie.warn&&',4,5,'tex"&&!',1,2,'){if(!',1,'Element("','Warning")){this.Message(this.extra_message);}var _82=',1,18,'ExtraFonts");if(_82){if(','_82.innerHTML','!=""){',23,'+=",";}',23,'+=" "+_7d.prefix+_7e;}}if(',4,5,'unicode"){if(','_7d.fallback','){',32,7,'var _83={};_83[_7e]=["all"];',1,'Img.SetFont(_83);',1,'Img.LoadFont(_7e);',1,'Script.','End();},Load',':function(','_84){',1,'Setup.Script(this.URL(_84));},URL',44,'_85){return ',1,'Img.root+_85+"/def.js";}};',4,'={cookie:{scale:100,font:"tex",autofont:1,scaleImg:0,alpha:1,warn:1,button:1,progress:1,asynch:0,blank:0,print:0,keep:"0D"},cookiePath:"/",Init',':function(){','this.panel=',1,'Setup.DIV("','panel",{display:"none"});if(!',1,'Browser.msieButtonBug){this.Button();}else{setTimeout("',4,'.Button()",500);}},Panel',54,1,'Translate.Cancel();if(this.loaded){this.Main();}else{',1,42,'delayedLoad(',1,'root+"jsMath-controls.html");}},Button',54,'var _86=',1,57,'button",{});_86.title=" Open jsMath Control Panel ";_86.innerHTML="jsMath";_86.onclick=new Function("',4,'.Panel()");if(!','this.cookie','.button){_86.style.display="none";}},MoveButton',54,'if(!this.button){this.button=',1,18,'button");}','this.button.style.visibility="','hidden";',85,'visible";},GetCookie',54,'var _87=','jsMath.document.cookie',';if(','jsMath.window.location.','protocol=="file:"){','_87=unescape(',93,'search.substr(1));}if(_87','.match(/jsMath','=([^;]*)/)){var _88=RegExp.$1.split(/,/);for(var i=0;i<_88.length;i++){var x=_88[i].match(/(.*):(.*)/);if(x[2].match(/^\\d+$/)){x[2]=1*x[2];}',78,'[x[1]]=x[2];}}},SetCookie',44,'_8b){var _8c=[];','for(var id in ',78,'){_8c[_8c.length]=id+":"+',78,'[id];}_8c=_8c.join(",");if(',93,94,'if(!_8b){return;}this.loaded=0;var _8e=',93,'href;_8e=_8e.replace(/\\?.*/,"")+"?jsMath="+escape(_8c);if(_8e!=',93,'href){',93,'replace(_8e);}}else{if(','this.cookiePath','){_8c+="; ','path="+',118,';}if(','this.cookieDomain',119,'domain="+',123,122,78,'.keep!="0D"){var ms={D',':1000*60*60*24',',W',130,'*7,M',130,'*30,Y',130,'*365};var exp=new Date;exp.setTime(exp.getTime()+',78,'.keep.substr(','0,1)*ms[',78,139,'1,1)]);_8c+="; expires="+exp.toGMTString();}',91,'="jsMath="+_8c;var _91=',91,';if(_8b&&!_91',98,'=/)){alert("Cookies must be enabled in order to save jsMath options");}}}};',1,'Click={CheckClick',44,'_92){if(!_92){_92=',1,'window.event;}if','(_92.altKey){',4,'.Panel();}},CheckDblClick',44,'_93){if(!_93){_93=',1,155,'(!',1,'Click.DblClick){',1,'Extension.Require("double-click",1);var _94=_93;_93={};',104,'_94){_93[id]=_94[id];}}',1,42,'Push(',1,'Click,"DblClick",[_93,this.alt]);}};',1,'TeX={thinmuskip:3/18,medmuskip:4/18,thickmuskip:5/18,x_height:0.430554,quad:1,num1:0.676508,num2:0.393732,num3:0.44373,denom1:0.685951,denom2:0.344841,sup1:0.412892,sup2:0.362892,sup3:0.288888,sub1:0.15,sub2:0.247217,sup_drop:0.386108,sub_drop:0.05,delim1:2.39,delim2:1,axis_height:0.25,default_rule_thickness:0.04,big_op_spacing1:0.111111,big_op_spacing2:0.166666,big_op_spacing3:0.2,big_op_spacing4:0.6,big_op_spacing5:0.1,integer:6553.6,scriptspace:0.05,nulldelimiterspace:0.12,delimiterfactor:901,delimitershortfall:0.5,scale:1,atom:["ord","op","bin","rel","open","close","punct","ord"],fam:["cmr10","cmmi10","cmsy10","cmex10","cmti10","","cmbx10"],famName:{cmr10:0,cmmi10:1,cmsy10:2,cmex10:3,cmti10:4,cmbx10:6},encoding:["&#xC0;","&#xC1;","&#xC2;","&#xC3;","&#xC4;","&#xC5;","&#xC6;","&#xC7;","&#xC8;","&#xC9;","&#xCA;","&#xCB;","&#xCC;","&#xCD;","&#xCE;","&#xCF;","&#xB0;","&#xD1;","&#xD2;","&#xD3;","&#xD4;","&#xD5;","&#xD6;","&#xB7;","&#xD8;","&#xD9;","&#xDA;","&#xDB;","&#xDC;","&#xB5;","&#xB6;","&#xDF;","&#xEF;","!","&#x22;","#","$","%","&#x26;","&#x27;","(",")","*","+",",","-",".","/","0","1","2","3","4","5","6","7","8","9",":",";","&#x3C;","=","&#x3E;","?","@","A","B","C","D","E","F","G","H","I","J","K","L","M","N","O","P","Q","R","S","T","U","V","W","X","Y","Z","[","&#x5C;","]","^","_","`","a","b","c","d","e","f","g","h","i","j","k","l","m","n","o","p","q","r","s","t","u","v","w","x","y","z","{","|","}","&#x7E;","&#xFF;"],cmr10:[[0.625',',0.683],[0.','833',177,'778',177,'694',177,'667',177,'75',177,'722',177,'778',177,'722',177,'778',177,'722',177,'583',',0.694,0,{ic:0.','0778,krn:{"39":0.0778,"63":0.0778,"33":0.0778,"41":0.0778,"93":0.0778},lig:{"105":','14,"108":15}}],[0.','556',',0.694],[0.','556',203,'833',203,'833',203,'278',',0.431],[0.','306',',0.431,0.194','],[0.5',203,'5',203,'5,0.628],[0.5',203,'5,0.568],[0.75',203,'444,0,0.17],[0.5',203,'722',211,'778',211,'5,0.528,0.0972],[0.903,0.683],[1.01',177,'778,0.732,0.0486],[0.278',',0.431,0,{krn:{"','108":-0.278,"76":-0.319}}],[0.278',',0.694,0,{lig:{"96":','60}}],[0.','5',203,'833',',0.694,0.194],[','0.5',',0.75,0.0556],[0.','833',240,'778',203,'278',',0.694,0,{krn:{"','63":0.111,"33":0.111','},lig:{"39":34}}],[0.','389',',0.75,0.25],[0.','389',250,'5,0.75],[','0.778,0.583,0.0833],[','0.278,0.106',',0.194],[0.','333',',0.431,0,{','lig:{"45":','123}}],[',255,'],[0.5',250,'5',',0.644','],[0.5,0.644],[0.','5',265,266,'5',265,266,'5',265,266,'5',265,266,'278',211,'278',213,'],[0.278,0.5',256,'778',',0.367,-0.133],[','0.472,0.5',256,'472',233,'62}}],[0.778',203,'75',',0.683,0,{krn:{"','116','":-0.0278,"','67',296,'79',296,'71',296,'85',296,'81',296,'84":-0.0833,"89":-0.0833,"86":-0.111,"87":-0.111}}],[0.','708',177,'722',177,'764',294,'88',296,'87',296,'65',296,'86',296,'89":-','0.0278}}],[0.','681',177,'653',',0.683,0,{','krn:{"111":-0.0833,"101":-0.0833,"117":-0.0833,"114":-0.0833,"97":-0.0833,"65":-0.111,"79":-0.0278,"67":-0.0278,"71":-0.0278,"81":-0.0278}}],[','0.785',177,'75',177,'361',294,'73":',323,'514',177,'778',294,'79',296,'67',296,'71',296,'81":-',323,'625',294,307,'917',177,'75',177,'778',294,'88',296,'87',296,'65',296,'86',296,'89":-',323,'681',294,'65','":-0.0833,"','111',296,'101',296,'97',296,'46',371,'44":-0.','0833}}],[0.','778,0.683',256,'736',294,'116',296,'67',296,'79',296,'71',296,'85',296,'81',296,307,'556',177,'722',294,'121',296,'101',371,'111',371,'114',371,'97',371,'65',371,'117":-0.',381,'75',177,'75',',0.683,0,{ic:0.','0139,',328,'1.03',420,'0139,',328,'0.75',294,'79',296,'67',296,'71',296,'81":-',323,'75',420,'025,','krn:{"101',371,'111',371,'114',371,'97',371,'65',371,415,381,'611',177,'278',250,'5',203,'278',250,'5',203,'278,0.668],[0.','278',233,'92}}],[0.','5',231,'118',296,'106":0.0556,"121',296,'119":-',323,'556',',0.694',',0',',{krn:{"101":0.0278,"111":0.0278,"120":-0.0278,"100":0.0278,"99":0.0278,"113":0.0278,"118":-0.0278,"106":0.0556,"121":-0.0278,"119":-0.0278}}],[0.','444',231,'104',296,'107":-',323,'556',203,'444',211,'306',199,200,'12,"102":11,"108":13}}],[0.','5,0.431',',0.194,{ic:0.','0139,krn:{"','106":',323,'556',246,'116',296,'117',296,'98',296,'121',296,'118',296,'119":-',323,462,'306,0.668',256,'528',246,'97','":-0.0556,"','101',296,'97',296,'111',296,'99":-',323,'278',203,'833',231,'116',296,'117',296,'98',296,'121',296,'118',296,'119":-',323,'556',231,'116',296,'117',296,'98',296,'121',296,'118',296,'119":-',323,492,',0',477,'556',213,477,'528',213,'],[0.392',211,'394',211,'389,0.615,0,{krn:{"121',296,'119":-',323,'556',231,'119":-',323,'528',',0.431,0,{ic:0.',494,'97',517,'101',296,'97',296,'111',296,'99":-',323,'722',577,494,'101',296,'97',296,'111',296,'99":-',323,'528',211,'528',',0.431',493,494,'111',296,'101',296,'97',296,'46',371,'44":-0.',381,'444',211,'5',577,'0278,',259,'124}}],[1',577,'0278}],[0.','5',203,'5,0.668],[0.5,0.668]],cmmi10:[[0.615',420,'139',',krn:{"61":-0.0556,"59":-0.111,"58":-0.111,"127":0.',381,'833',294,'127":0.167}}],[0.','763',420,620,'krn:{"127":0.0833}}],[0.','694',294,634,'742',420,'0757,',638,'831',420,'0812,krn:{"61',517,'59":-0.0556,"58":-0.0556,"127":0.','0556}}],[0.','78',420,'0576,',638,'583',420,'139',630,651,'667',327,638,'612',420,'11,krn:{"61',517,650,651,'772',420,'0502,',638,'64',577,'0037,','krn:{"127":',323,'566',475,493,'0528,',638,'518',603,493,'0556}],[0.444',199,'0378,krn:{"',650,651,'406',258,'krn:{"127":0.0556}}],[0.','438',475,493,'0738,',638,'497',603,493,'0359,',694,'469',199,620,638,'354',258,694,'576',211,'583',203,'603',213,',{',677,323,'494',577,'0637,krn:{"',650,'0278}}],[0.','438',475,493,'046,','krn:{"127":0.111}}],[0.','57',577,'0359}],[0.','517',213,',{',638,'571',577,'0359,krn:{"59',517,'58":-0.',651,'437',577,'113,krn:{"',650,725,'54',577,'0359,',677,323,'596',475,',0.194,{',638,'626',213,',{',694,'651',475,493,'0359,',730,'622',577,733,'466',258,638,'591',',0.694,0,{',638,'828',577,624,'517',213,',{',638,'363',603,',0.0972,{ic:0.','0799,',638,'654',213,',{',677,'0.0833}}],[1',286,'1',286,'1',286,'1',286,'0.278',',0.464,-0.0363],[','0.278',801,'0.5,0.465,-0.0347],[',804,'0.5',211,'5',211,'5',211,'5',213,'],[0.5',213,'],[0.5',213,266,'5',213,266,'5',213,'],[',255,'],[',255,256,'778',',0.539,0.0391],[','0.5,0.75,0.25,{krn:{"1',517,'65',517,'77',517,'78',517,'89":0.0556,"90":-0.',651,'778',830,804,'0.531',199,'0556,',638,'75',294,'127":','0.','139}}],[0.','759',420,'0502,',638,'715',420,'0715,krn:{"61',296,650,381,'828',420,620,694,'738',420,'0576,',638,'643',420,'139',630,381,'786',327,638,'831',420,'0812,krn:{"61',517,650,651,'44',420,'0785,',730,'555',420,'0962',630,'167}}],[0.','849',420,'0715,krn:{"61',517,650,651,'681',294,850,323,'97',420,'109,krn:{"','61',517,650,381,'803',420,906,'61',371,'61',296,650,381,'763',420,620,638,'642',420,'139',630,381,'791,0.683',756,638,'759',420,'00773,',638,'613',420,'0576,krn:{"61',517,650,381,'584',420,'139,krn:{"61',296,650,381,'683',420,906,'59":-0.111,"',742,'111,"61',517,850,323,'583',420,'222',',krn:{"59":-0.167,"58":-0.167,"61":-0.111}}],[0.','944',420,'139',960,'828',420,'0785,krn:{"61',371,'61',296,650,381,'581',420,'222',960,'683',420,'0715,krn:{"61',517,650,381,'389,0.75],[0.389',238,'0.389',238,'1,0.358,-0.142],[',987,'0.417',774,730,'529',211,'429',203,'433',258,694,'52',246,'89":0.0556,"90',517,'106":-0.111,"102":-0.167,"',634,'466',258,694,'49',475,493,'108,krn:{"',650,893,'477',603,493,'0359,',677,323,'576',246,'127":-',323,'345,0.66],[0.412,0.66',493,'0572,krn:{"59',517,742,651,'521',199,'0315}],[0.298',199,'0197,',638,'878',211,'6',211,'485',258,694,'503',213,',{',638,'446',603,493,'0359,',638,'451',577,620,'krn:{"',650,651,'469',258,694,'361,0.615,0,{',638,'572',231,850,323,'485',577,'0359,',677,323,'716',577,'0269,',638,'572',231,850,323,'49',603,493,'0359,',694,'465',577,'044,',694,'322',231,850,323,'384',213,',{',638,'636',213,',{',730,'5,0.714',',0,{ic:0.','154}],[0.278',199,'399}]],cmsy10:[[',254,'0.278,0.444,-0.0556],[',254,804,254,'0.5,0.444,-0.0556],[',254,254,254,254,254,254,254,'1',238,1111,1111,'0.778',801,'0.778,0.464,-0.0363','],[0.778,0.636,0.136',1126,1126,1126,1126,1126,'],[0.778',286,'0.778,0.483,-0.0169],[0.778',830,'0.778',830,'1',830,'1',830,'0.778',830,'0.778',830,'1',286,'1',286,'0.5',238,'0.5',238,'1',286,'1',238,'1',238,'0.778',801,'1',286,'1',286,'0.611',238,'0.611',238,'1',286,'1',238,'1',238,'0.778',211,'275,0.556],[1',211,'667',830,'0.667',830,'0.889',238,'0.889',238,'0',238,'0',286,'0.556',203,'556',203,'667',211,'5',240,'722',203,'722',203,'778',203,'778',203,'611',203,'798',294,'48":0.','194}}],[0.657',420,'0304',',krn:{"48":0.',852,'527',420,'0583',1216,852,'771',420,'0278',1216,381,'528',420,'0894',1216,'111}}],[0.','719',420,'0993',1216,1232,'595',',0.683,0.0972,{ic:0.','0593',1216,1232,'845',420,'00965',1216,1232,'545',420,'0738,krn:{"48":',323,'678',1239,'185',1216,893,'762',420,'0144',1216,651,'69',294,1212,'139}}],[1.2',294,1212,852,'82',420,'147',1216,381,'796',420,1225,1216,1232,'696',420,'0822',1216,381,'817,0.683,0.0972,{krn:{"',1212,1232,'848',294,1212,381,'606',420,'075',1216,852,'545',420,'254,krn:{"48":',323,'626',420,'0993',1216,381,'613',420,'0822,krn:{"48":',323,'988',420,'0822',1216,381,'713',420,'146',1216,852,'668',1239,'0822',1216,381,'725',420,'0794',1216,852,'667,0.556],[0.',1329,1329,1329,1329,'611',203,'611',203,'444',250,'444',250,'444',250,'444',250,'5',250,'5',250,'389',250,'389',250,'278',250,'5',250,'5',250,'611',250,'5',250,'278',238,'0.833,0.04,0.96],[0.75',177,'833',177,'417',475,493,'111}],[0.',1329,'667,0.556',1126,1126,'],[0.444',238,'0.444',238,'0.444',238,'0.611',238,'0.778,0.694,0.13','],[',1386,'],[',1386,'],[',1386,']],cmex10:[[0.458',',0.04,1.16,{n:','16}],[0.458',1394,'17}],[0.417',1394,'104}],[0.417',1394,'105}],[0.','472',1394,'106}],[0.472',1394,'107}],[0.472',1394,'108}],[0.','472',1394,'109}],[0.583',1394,'110}],[0.583',1394,1373,'472',1394,'68}],[0.472',1394,'69}],[0.333',',0,0.6,{delim:{','rep:12}}],[0.556',1421,'rep:13}}],[0.578',1394,'46}],[0.578',1394,'47}],[0.597',',0.04,1.76,{','n:18}],[0.597',1429,'n:19}],[0.736',',0.04,2.36,{n:','32}],[0.736',1433,'33}],[0.528',1433,'34}],[0.528',1433,'35}],[0.583',1433,'36}],[0.583',1433,'37}],[0.583',1433,'38}],[0.583',1433,'39}],[0.75',1433,'40}],[0.75',1433,'41}],[0.75',1433,'42}],[0.75',1433,'43}],[1.04',1433,'44}],[1.04',1433,'45}],[0.792',',0.04,2.96,{n:','48}],[0.792',1461,'49}],[0.583',1461,'50}],[0.583',1461,'51}],[0.639',1461,'52}],[0.639',1461,'53}],[0.639',1461,'54}],[0.639',1461,'55}],[0.806',1461,'56}],[0.806',1461,'57}],[0.806',',0.04,2.96],[','0.806',1481,'1.28',1481,'1.28',1481,'0.811',1429,'n:30}],[0.811',1429,'n:31}],[0.875',1429,'delim:{top:','48,bot:64,rep:66}}],[0.875',1429,1494,'49,bot:65,','rep:67}}],[0.','667',1429,1494,'50,bot:52,rep:54}}],[0.667',1429,1494,'51,bot:53,rep:55}}],[0.667',1429,'delim:{bot:','52,rep:54}}],[0.667',1429,1508,'53,rep:55}}],[0.667',1421,'top:50,rep:54}}],[0.667',1421,'top:51,rep:55','}}],[0.889,0,0.9,{delim:{top:','56,mid:60,bot:58,rep:62',1517,'57,mid:61,bot:59,rep:62',1517,'56,bot:58,rep:62',1517,'57,bot:59,rep:62','}}],[0.889,0,1.8,{delim:{rep:','63',1525,'119}}],[0.889,0,0.3,{delim:{','rep:62}}],[0.','667',1421,'top:120,','bot:121,rep:63}}],[0.','875',1429,1494,'56,bot:59,',1529,'875',1429,1494,'57,bot:58,',1529,'875',1421,'rep:66}}],[0.875',1421,1499,'611',1429,'n:28}],[0.611',1429,'n:29','}],[0.833,0,1,{n:','71}],[1.','11,0.1,1.5],[','0.472,0,1.11,{ic:0.194,n:','73}],[0.556,0,2.22,{ic:0.444}],[1.','11,0,1,{n:','75}],[1.51',',0.1,1.5],[1.',1559,'77}],[1.51',1561,1559,'79}],[1.51',1561,'06,0,1,{n:88}],[','0.944,0,1,{n:','89}],[',1557,'90',1554,'91',1554,'92',1554,'93',1554,'94',1554,'95}],[1.44',1561,'28,0.1,1.5],[0.556,0',',2.22,{ic:0.444}],[1.11',1561,'11',1561,'11',1561,'11',1561,1556,1569,'97}],[1.',1584,'.722,0,{n:99','}],[1,0.75,0,{n:','100','}],[1.44,0.75],[0.','556,0.722,0,{n:102',1598,'103',1600,'472',1429,'n:20}],[0.472',1429,'n:21}],[0.528',1429,'n:22}],[0.528',1429,'n:23}],[0.528',1429,'n:24}],[0.528',1429,'n:25}],[0.667',1429,'n:26}],[0.667',1429,'n:27}],[1',1394,'113}],[1',1429,'n:114}],[1',1433,'115}],[1',1461,'116}],[1.06,0,1.8,{',1494,'118,bot:116,rep:117}}],[1.06,0,0.6],[1.06,0.04,0.56],[0.778',1421,'top:126,','bot:127,rep:119','}}],[0.667',1421,1532,'rep:63}}],[0.667',1421,1533,'45,0.12],[0.',1641,1641,1641,'778',1421,1633,'rep:119}}],[0.778',1421,1634,'}}]],cmti10:[[0.627',420,'133}],[0.818',177,'767',420,'094}],[0.692',177,'664',420,'153}],[0.743',420,'164}],[0.','716',420,'12}],[0.','767',420,1373,'716',420,'0599}],[0.767',420,1373,'716',420,'103}],[0.','613',475,493,'212,krn:{"39":0.104,"63":0.104,"33":0.104,"41":0.104,"93":0.104},lig:{"105":',201,'562',475,493,1677,'588',475,493,1677,'882',475,493,1677,'894',475,493,1677,'307',577,'0767}],[0.','332',603,493,'0374}],[0.511',203,'511',199,'0969','}],[0.511,0.','628',1102,'083}],[0.511',199,'108',1710,'562',1102,1677,'831',203,'46,0,0.17],[0.537',475,493,1401,'716',577,'0751}],[0.716',577,'0751',1710,'528',785,'0919}],[0.883',420,1666,'985',420,1666,'767,0.732,0.0486,{ic:0.094}],[0.256',231,'108":-0.256,"76":-0.321}}],[0.307',199,'124,lig:{"96":',234,'514',199,'0696}],[0.818',475,493,'0662}],[0.769',203,'818,0.75,0.0556,{ic:0.136}],[0.767',199,'0969}],[0.307',199,'124,krn:{"63":0.102,"33":0.102',248,'409',',0.75,0.25,{ic:0.','162}],[0.409',1760,'0369',1710,'75',1102,'149}],[0.767,0.562,0.0567,{ic:0.0369','}],[0.307,0.','106',256,'358',577,'0283,',259,'123}}],[0.307,0.106],[0.511',1760,'162}],[','0.511,0.644,0,{ic:0.136}],[',1778,1778,1778,'0.511',265,493,'136}],[',1778,1778,'0.511',265,493,'136}],[',1778,1778,'0.307',577,'0582',1768,'431',493,'0582',1768,'5',493,'0756}],[0.767,0.367,-0.133,{ic:0.0662',1710,'5',256,'511',199,'122,lig:{"96":62}}],[0.767',199,'096}],[0.743',327,'krn:{"110":-0.0256,"108":-0.0256,"114":-0.0256,"117":-0.0256,"109":-0.0256,"116":-0.0256,"105":-0.0256,"67":-0.0256,"79":-0.0256,"71":-0.0256,"104":-0.0256,"98":-0.0256,"85":-0.0256,"107":-0.0256,"118":-0.0256,"119":-0.0256,"81":-','0.0256,"84','":-0.0767,"','89',1816,'86','":-0.102,"','87',1820,'101":-0.0511,"97":-0.0511,"111":-0.0511,"100":-0.0511,"99":-0.0511,"103":-0.0511,"113":-0.0511}}],[0.','704',420,1677,'716',420,'145}],[0.','755',420,'094,krn:{"88','":-0.0256,"','87',1833,'65',1833,'86',1833,'89','":-0.0256}}],[0.','678',420,1666,'653',420,'133,krn:{"','111','":-0.0767,"101":-0.0767,"','117','":-0.0767,"114":-0.0767,"97":-0.0767,"','65',1820,'79":-0.0256,"67":-0.0256,"71":-0.0256,"81":-0.0256}}],[0.','774',420,'0872}],[0.743',420,1663,'386',420,'158}],[0.525',420,'14}],[0.769',420,'145,krn:{"',1854,'627',294,'84',1816,'89',1816,'86',1820,'87',1820,1823,'897',420,1663,'743',420,1663,'767',420,'094,krn:{"88',1833,'87',1833,'65',1833,'86',1833,'89',1841,'678',420,'103',',krn:{"65":-0.0767}}],[0.','767,0.683',493,'094}],[0.729',420,'0387,',1814,'0.0256,"84',1816,'89',1816,'86',1820,'87',1820,1823,'562',420,1666,'716',420,1847,'121',1849,'111',1851,'117":-0.0767,"65":-0.0767}}],[0.','743',420,1663,'743',420,'184,krn:{"111',1849,'117',1851,'65',1820,1854,'999',420,'184',1900,'743',420,'158,krn:{"',1854,'743',420,'194,',440,1816,'111',1851,1926,'613',420,1829,'307',1760,'188}],[0.514',199,'169}],[0.307',1760,1401,'511',199,'0665',1768,'668',1102,'118}],[0.307',199,1744,465,'511',577,1701,'46',199,'0631,krn:{"',1823,'46',577,'0565,krn:{"',1823,'511',199,'103,krn:{"108":0.0511}}],[0.','46',577,'0751,krn:{"',1823,'307',475,493,1681,491,'46',603,493,'0885}],[0.511',199,'0767',1768,'655',1102,'102',1768,'655',493,1829,'46',199,1408,'256',199,1988,'818',577,1701,'562',577,'0767,krn:{"39":-0.102}}],[0.511',577,'0631,krn:{"101":-0.0511,"97":-0.0511,"111":-0.0511,"100":-0.0511,"99":-0.0511,"103":-0.0511,"113":-0.0511}'],
  ['}],[0.511,0.','431',',0.194,{ic:0.','0631',',krn:{"101":-0.0511,"97":-0.0511,"111":-0.0511,"100":-0.0511,"99":-0.0511,"103":-0.0511,"113":-0.0511}}],[0.','46,0.431',2,'0885}],[0.','422',',0.431,0,{ic:0.','108',4,'409',9,'0821}],[0.332,0.615',',0,{ic:0.','0949}],[0.537',9,'0767}],[0.46',9,'108}],[0.664',9,'108,krn:{"108":0.0511}}],[0.464',9,'12}],[0.486,0.431',2,7,'409',9,'123}],[0.511',9,'0921',',lig:{"45":124}}],[1.','02',9,31,0,'694',15,'122',0,'668',15,'116',0,'668',15,'105}]],cmbx10:[[0.692',',0.686],[0.','958',48,'894',48,'806',48,'767',48,'9',48,'831',48,'894',48,'831',48,'894',48,'831',48,'671',',0.694,0,{ic:0.109,krn:{"39":0.109,"63":0.109,"33":0.109,"41":0.109,"93":0.109},lig:{"105":','14,"108":15}}],[0.639',',0.694],[0.','639',72,'958',72,'958',72,'319',',0.444],[0.','351',',0.444,0.194','],[0.575,0.','694',83,'694',83,'632',83,'694',83,'596],[0.869',72,'511,0,0.17],[0.597',72,'831',80,'894',',0.444',83,'542,0.0972],[1.04',',0.686','],[1.17',48,'894,0.735,0.0486],[0.319',',0.444,0,{krn:{"','108":-0.319,"76":-0.378}}],[0.35',',0.694,0,{lig:{"96":','60}}],[0.603',72,'958,0.','694,0.194',83,'75,0.0556],[0.',111,114,'894',72,'319',',0.694,0,{krn:{"','63":0.128,"33":0.128},lig:{"39":34}}],[0.447',',0.75,0.25],[0.','447,0.75,0.25',83,'75],[0.894,0.633,0.133],[','0.319,0.156',',0.194],[0.','383',99,',0,{lig:{"45":123}}],[',126,83,'75,0.25',83,'644',83,'644',83,'644',83,'644',83,'644',83,'644',83,'644',83,'644',83,'644',83,'644],[0.319',80,'319',99,127,'35,0.5',127,'894,0.391,-0.109],[0.543,0.5',127,'543',108,'62}}],[0.894',72,'869',',0.686,0,{krn:{"','116','":-0.0319,"','67',169,'79',169,'71',169,'85',169,'81',169,'84":-0.0958,"89":-0.0958,"86":-0.128,"87":-0.128}}],[','0.818',48,'831',48,'882',167,'88',169,'87',169,'65',169,'86',169,'89','":-0.0319}}],[0.','756',48,'724',102,',0,{','krn:{"111":-0.0958,"101":-0.0958,"117":-0.0958,"114":-0.0958,"97":-0.0958,"65":-0.128,"79":-0.0319,"67":-0.0319,"71":-0.0319,"81":-0.0319}}],[','0.904',48,'9',48,'436',167,'73','":0.0319}}],[0.','594',48,'901',167,'79',169,'67',169,'71',169,'81',196,'692',167,180,'1.09',48,'9',48,'864',167,'88',169,'87',169,'65',169,'86',169,'89',196,'786',167,'65":-0.0958,"111',169,'101',169,'97',169,'46":-0.0958,"44":-0.0958}}],[0.','864',102,127,'862',167,'116',169,'67',169,'79',169,'71',169,'85',169,'81',169,180,'0.639',48,'8',167,'121',169,'101":-0.0958,"111":-0.0958,"114":-0.0958,"97":-0.0958,"65":-0.0958,"117":-0.0958}}],[0.','885',48,'869',102,15,'016,',202,'1.19',102,15,'016,',202,'0.869',167,'79',169,'67',169,'71',169,'81',196,'869',102,15,'0287,krn:{"',275,'703',48,'319',122,'603',72,'319,0.75,0.25',83,'694],[0.319',72,'319',108,'92}}],[0.559',106,'118',169,'106":0.0639,"121',169,'119',196,'639,0.694,0',',{krn:{"101":0.0319,"111":0.0319,"120":-0.0319,"100":0.0319,"99":0.0319,"113":0.0319,"118":-0.0319,"106":0.0639,"121":-0.0319,"119":-0.0319}}],[0.','511',106,'104',169,'107',196,'639',72,'527',80,'351',70,'12,"102":11,"108":13}}],[0.575',99,2,'016,krn:{"','106',210,'639',120,'116',169,'117',169,'98',169,'121',169,'118',169,'119',196,'319',72,'351,0.694',127,'607',120,'97":-0.0639,"101',169,'97',169,'111',169,'99',196,'319',72,'958',106,'116',169,'117',169,'98',169,'121',169,'118',169,'119',196,'639',106,'116',169,'117',169,'98',169,'121',169,'118',169,'119',196,'575',99,',0',324,'639',82,324,'607,0.444',127,'474',80,'454',80,'447,0.635,0,{krn:{"121',169,'119',196,'639',106,'119',196,408,15,340,'97":-0.0639,"101',169,'97',169,'111',169,'99',196,'831',99,15,340,'101',169,'97',169,'111',169,'99',196,'607',80,408,2,340,'111',169,'101',169,'97',169,250,'511',99,83,'444',15,'0319',32,'15',99,15,'0319}],[0.575,0.694',83,'694',83,'694]]};','jsMath.Img','={fonts:[50,60,70,85,100,120,144,173,207,249,298,358,430],w:{"50":6.9,"60":8.3,"70":9.7,"85":11.8,"100":13.9,"120":16.7,"144":20,"173":24,"207":28.8,"249":34.6,"298":41.4,"358":49.8,"430":59.8},best:4,update:{},factor:1,loaded:0,SetFont',':function(','_96){for(var _97 in _96){if(!','this.update[_97',']){',476,']=[];}',476,']=',476,'].concat(_96[_97]);}},AddFont',474,'_98,def){if(!',472,'[_98]){',472,'[_98]={};}','jsMath.Add(',472,'[_98],def);},UpdateFonts',':function(){','var _9a=this.update;','if(!this.loaded){','return;}var ','_9b=this[','jsMath.Img.fonts','[this.best]];','for(var _9c in _9a){','for(var i=0;i<','_9a[_9c].length;i++){var c=_9a[_9c][i];if(c=="all"){for(c in ','jsMath.TeX[','_9c]){',503,'_9c][c].img','={};}}else{',503,506,'={};}}}this.update={};},BestSize',493,'var w=jsMath.em*this.factor;var m=','this.w[this.fonts[','0]];for(var i=1;i<','this.fonts','.length;i++){','if(w<(',513,'i]]+2*m)/3){','return ','i-1;}m=',513,'i]];}',520,'i-1;},Scale',493,495,'return;}this.best=this.BestSize();this.em=',472,'.w[',515,499,'this.scale','=(jsMath.em/this.em);','if(Math.abs(',533,'-1)<0.12){',533,'=1;}},URL',474,'_a2,_a3,C){var _a5=(','jsMath.Controls.cookie.','alpha)?"/alpha/":"/plain/";if(C==null){C="def.js";}else{C="char"+C+".png";}if(_a3!=""){_a3+="/";}','return this.','root+_a2+_a5+_a3+C;},LoadFont',474,'_a6){',495,'this.Init();}jsMath.Setup.Script(this.URL(_a6,""));},Init',493,'if(',542,'print){',542,'print=0;var _a7=jsMath.Element("button");if(_a7){_a7.style.display="none";}this.factor*=3;if(jsMath.window.location.protocol!="file:"){jsMath.Controls.SetCookie(0);}if(','jsMath.Browser.','alphaPrintBug){',542,'alpha=0;}}var _a8="0123456789ABCDEF";this.HexCode=[];',501,'128;i++){var h=Math.floor(i/16);var l=i-16*h;this.HexCode[i]=_a8.charAt(h)+_a8.charAt(l);}this.loaded=1;}};jsMath.HTML={Em',474,'m){var n=5;if(m<0){n++;}',535,'m)<0.000001){m=0;}var s=String(m);s=s.replace(/(\\.\\d\\d\\d).+/,"$1");',520,'s+"em";},Spacer',474,'w){if(w','==0){return "";}',520,556,'msieSpaceFix+"<span style=\\"margin-left',': "+this.Em(w-',556,'spaceWidth',')+"\\">"+',556,'hiddenSpace+"</span','>";},Rule',474,'w,h){if(h==null){h=jsMath.TeX.default_rule_thickness;}','if(w==0||h',570,'w*=',556,'imgScale',';h=Math.round(h*jsMath.em*',556,587,'+0.25);if(h<1){h=1;}return "<','img src=\\""+jsMath.blank','+"\\" hspace=\\"0\\" vspace=\\"0\\" "+"style=\\"width',':"+this.Em(','w)+"; height:1px; "+"','vertical-align',':-1px; "+"border:0px none; border-top:"+h+"px solid\\" />";},Class',474,'_b2,_b3){return "<span class=\\""+_b2+"\\">"+_b3+"</span>";},Place',474,'_b4',',x,y){if(Math.abs(x)<0.0001){x=0;}if(Math.abs(y)<0.0001){y=0;}','if(x||y){var _b7','="<span style=\\"position: ','relative',';";if(x){_b7+=" margin-left',594,'x)+";";}if(y){_b7+=" ','top:"+this.Em(-y',')+";";}_b4=_b7+"\\">"+_b4','+"</span>";}',520,'_b4;},PlaceSeparateSkips',474,'_b8',602,'if(y){_b8',604,605,'; ',609,')+";"+"\\">"+_b8',611,'if(x){_b8=',556,573,594,'x-',556,576,')+";\\">"+',556,579,'>"+_b8',';}return ','_b8;},PlaceAbsolute',474,'_bb',602,'_bb',604,'absolute; left',594,'x)+"; "+"top',594,'y',631,'_bb+"&nbsp;</span>";',520,'_bb;},Absolute',474,'_be,w,h,d,y,H){var _c4="";if(d&&d!="none"){_c4=" ',596,': "+','jsMath.HTML.','Em(-d)+";";}if(y!="none"){',535,'y)<0.0001){y=0;}_be',604,'absolute; "+"top:"+',655,'Em(y)+"; left: 0em',';\\">"+_be','+"&nbsp;"+"</span>";}_be+="<',592,'+"\\" style=\\""+"width:"+',655,'Em(w*',556,587,')+"; "+"height:"+',655,'Em(h*',556,587,')+";"+_c4+"\\" />";if(',556,'msieAbsoluteBug){_be',604,605,663,611,'_be',604,605,';"+" width: "+',655,'Em(w)+";"+" height: "+',655,'Em(H)+";"+',556,'msieInlineBlockFix+"\\">"+_be+"</span>";',520,'_be;}};','jsMath.Box','=function(','_c5,_c6,w,h,d){if(d==null){d=jsMath.d;}this.type="typeset";this.w=w;this.h=h;this.d=d;this.bh=h;this.bd=d;this.x=0;this.y=0;','this.html=','_c6;this.format=_c5;};',490,695,',{defaultH:0,Null:','new jsMath.Box("','null","",0,0,0),Text',474,'_ca,_cb,_cc,_cd,a,d){var _d0=','jsMath.Typeset.AddClass(','_cb,_ca);_d0=','jsMath.Typeset.','AddStyle(','_cc,_cd,_d0);var BB','=jsMath.EmBoxFor(','_d0);var TeX=',709,'TeX(_cc,_cd);var bd=((_cb=="cmsy10"||_cb=="cmex10")?BB.h-TeX.h:TeX.d*BB.h/TeX.hd);','var box=',703,'text",_ca,BB.w,BB.h-bd,bd);box.style=_cc;box.size=_cd;','box.tclass','=_cb;if(d','!=null){box.','d=d','*TeX.scale;}else{box.','d=0;}if(a==null||a==1){box.h=0.9*TeX.M_height;}else{box.h=1.1*TeX.x_height+TeX.scale*a;}','return box;},','TeX',474,'C,_d6,_d7,_d8){var c=',503,'_d6][C];if(','c.d==null){c.d=0;}','if(c.h','==null){c.','h=0',';}if(c.img!=null','&&c.c!=""){this.TeXIMG(_d6,C,',709,'StyleSize(_d7,_d8));}var _da=',709,'TeX(_d7,_d8).scale;var h=c.h+',503,'_d6].dh;',716,703,'text",c.c,c.w*_da,h*_da,c.d*_da);box.style=_d7;box.size=_d8;if(c.tclass){',719,'=c.tclass;if(c.img){box.bh=c.img.bh;box.bd=c.img.bd;}else{box.bh=_da*jsMath.h;box.bd=_da*jsMath.d;}}else{',719,'=_d6;box.bh=_da*',503,'_d6].h;box.bd=_da*',503,'_d6].d;if(',556,'msieFontBug&&box.html.match(/&#/)){box.html+="<span style=\\"display: none\\">x</span','>";}}',725,'TeXfallback',474,'C,_de,_df,_e0','){c=',503,'_de][C];if(!c.tclass){c.tclass=_de',735,'){',544,'TeXnonfallback(',760,');}if(c.h!=null&&c.a',733,'a=c.h-1.1*jsMath.TeX.x_height;}',716,'this.Text(c.c,c.tclass,_df,_e0,c.a,c.d);var _e2=',709,'TeX(_df,_e0).scale;if(c.bh',721,'bh=c.bh*_e2;box.bd=c.bd*_e2;}else{var h=box.bd+box.bh;var _e4=',707,719,',box.html);_e4=',709,710,'_df,_e0,_e4);box.bd',712,'_e4+"<',592,'+"\\" "+"style','=\\"width: 1px; height: "+',655,'Em(h)+"\\" />").h-h;box.bh=h-box.bd;if(_e2==1){c.bh=box.bh;c.bd=box.bd;}}if(jsMath.',755,'>";}',725,'TeXIMG',474,'_e5,C,_e7){var c=',503,'_e5][C];if(c.img.size!=null&&c.img.size==_e7&&c.img.best!=null&&c.img.best==','jsMath.Img.best','){',496,'_e9=(',472,'.scale!=1);var id=',799,'+_e7-4;if(id<0){id=0;_e9=1;}else{if(id>=',498,'.length){','id=',498,'.length-1',';_e9=1;}}var _eb=',472,'[',498,'[id]];var img=_eb[_e5][C];var _ed=1/',472,'.w[',498,'[id]];if(id!=',799,'+_e7-4){if(c.w!=null){_ed=c.w/img[0];}else{_ed*=',498,'[_e7]/',498,'[4]*',498,'[',799,']/',498,'[id];}}var w=img[0]*_ed;var h=img[1]*_ed;var d=-img[2]*_ed;var v;var _f2=(c.w==null||Math.abs(c.w-w)<0.01)?"":" margin-right:"+',655,'Em(c.w-w)+";";var _f3="";C=',472,'.HexCode[C];if(!_e9&&!',542,'scaleImg){if(2*w<h||(',556,'msieAlphaBug&&',542,'alpha)){_f3="height',':"+(img[1]*',556,587,')+"px;";}_f3+=" width:"+(img[0]*',556,587,')+"px;";v=-img[2]+"px";}else{if(2*w<h||(',556,'msieAlphaBug&&',542,842,':"+',655,'Em(h*',556,587,')+";";}_f3+=" width:"+',655,'Em(w*',556,587,')+";";v=',655,'Em(d);}var _f4=(Math.abs(d)<0.01&&!',556,'valignBug)?"":" ',596,':"+v+";";var URL=',472,'.URL(_e5,',498,'[id],C);if(',556,'msieAlphaBug&&',542,'alpha){c.c="<',592,787,'=\\""+',556,'msieCenterBugFix+_f3+_f4+_f2','+" filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="+"\'"+URL+"\', sizingMethod=\'scale\'"+");\\" />";}else{c.c="<img src=\\""+URL+"\\" style=\\""+',556,883,'+"\\" />";}c.tclass="normal";c.img.bh=h+d;c.img.bd=-d;c.img.size=_e7;c.img.best=',799,';},Space',474,'w){',520,703,'html",',655,'Spacer(w),w,0,0);},Rule',474,582,'var _f9=',655,'Rule(w,h);',520,703,894,'_f9,w,h,0);},GetChar',474,'_fa,_fb){var c=',503,'_fb][_fa];','if(c.img!=null){this.TeXIMG(','_fb,_fa,4);}if(c.tclass',733,'tclass=_fb;}if(!c.computedW){c.w',712,707,'c.tclass,c.c)).w',';if(c.h==null){c','.h=jsMath.Box.defaultH;}if(',731,'c.computedW=1',635,'c;},DelimBestFit',474,'H,c,_ff,_100){if(c==0&&_ff','==0){return null;}','var C;var h;_ff','=jsMath.TeX.fam[','_ff];var isSS=(_100.charAt(1)=="S");var isS=(_100.charAt(0)=="S");while(c!=null){C=',503,'_ff][c];if(C.h==null){C',918,'C.d==null){C.d=0;}h=C.h+C.d;if(C.delim','){return [c,_ff',',"",H];}if(isSS&&0.5*h>=H',933,',"SS",0.5*h];}if(isS&&0.7*h>=H',933,',"S",0.7*h];}if(h>=H||C.n==null',933,',"T",h];}c=C.n',635,'null;},DelimExtendRelative',474,'H,c,font,a,','_109){var C=',503,'font][','c];var top=this.GetChar(C.delim.top?C.delim.top:C.delim.rep,font);var rep=this.GetChar(C.delim.rep,font);var bot=this.GetChar(C.delim.bot?C.delim.bot:C.delim.rep,font);','var ext=',707,'rep.tclass,rep.c);','var w=rep.w;var h=','rep.h+rep.d',';var y;var dx;','if(C.delim.mid){var mid=this.GetChar(C.delim.mid,font);var n=Math.ceil((H-(top.h+top.d)-(mid.h+mid.d',')-(','bot.h+bot.d','))/(2*(',953,')));H=2*n*(',953,')+(top.h+top.d)+(','mid.h+mid.d',')+(',957,');if(_109){y=0;}else{y=H/2+a;}var Y=y',';var html=',655,'Place(',707,'top.tclass,top.c),0,','y-top.h)+',655,969,707,'bot.tclass,bot.c),-(','top.w+bot.w)/2,y-(H-bot.d))+',655,969,707,'mid.tclass,mid.c','),-(bot.w+mid.w)/2,y-(H+mid.h-mid.d)/2);dx=(w-mid','.w)/2;if(Math.abs(dx)<0.0001){dx=0;}if(dx){html+=jsMath.HTML.Spacer(dx);}y-=top.h+top.d+rep.h;for(var i=0;i<n;i++){html+=jsMath.HTML.Place(ext,-w,y-i*h);}','y-=H/2-rep.h/2;',501,'n;i++){','html+=',655,969,'ext,-w,y-i*h);}}','else{var n=Math.ceil((H-(top.h+top.d)-(bot.h+bot.d','))/(',953,'));if(top.h+top.d<0.9*(',953,')){n=Math.max(1,n);}H=n*(',953,962,957,');if(_109){y=0;}else{y=H/2+a;}var Y=y',967,655,969,707,971,'y-top.h);dx=(w-top',983,987,655,969,707,976,'w+bot.w)/2,Y-(H-bot.d));}if(_109){h=top.h;}else{h=H/2+a;}','var box=new jsMath.Box("html",html,rep.w,h,H-h);box.bh=jsMath.TeX[font].h;box.bd=jsMath.TeX[font].d;return box;},','DelimExtendAbsolute',474,944,'_122){var Font=',503,'font];var ','C=Font[',948,955,'-0.05)-(',957,'-0.05))/(','2*(','rep.h+rep.d-0.05',')));H=2*n*(',1028,962,963,'-0.05)+(',957,'-0.05);html=','jsMath.HTML.PlaceAbsolute(',707,971,'0);var h=',1028,';var y=top.d-0.05+rep.h;var ext=',707,'font,rep.c);',501,'n;i++){',987,1036,'ext,0,y+i*h);}',987,1036,707,981,'),0,y+n*h-rep.h+mid.h);y+=n*h+',963,'-0.05;',501,'n;i++){',987,1036,'ext,0,y+i*h);}',987,1036,707,'bot.tclass,bot.c),0,y+n*h-rep.h+bot.h);}',991,1026,1028,'));H=n*(',1028,962,957,'-0.05);html=',1036,707,971,'0);var h=',1028,';var y=top.d-0.05+rep.h;var ext=',707,951,501,'n;i++){',987,1036,'ext,0,y+i*h);}',987,1036,707,1064,'var w=top.w;if(_122){h=top.h;y=0;}else{h=H/2+a;y=h-top.h;}html=',655,'Absolute(html,w,','Font.h,"none",-y,top.h);',1014,'Delimiter',474,'H,_137,_138,_139){var size=4;var TeX=',709,'TeX(_138,size);if(!_137){',544,'Space(TeX.nulldelimiterspace);}','var ','CFSH=this.DelimBestFit(H,_137[','2],_137[1],_138);if(CFSH==null||CFSH[3]<H){',1103,'4],_137[3],_138);}if(CFSH==null){',544,1101,'if(CFSH[2]==""){',544,'DelimExtend(H,','CFSH[0],CFSH[1],','TeX.axis_height',',_139);}box=',695,'.TeX(',1112,'CFSH[2],size',').Styled();if(_139){box.y=-',503,'CFSH[1]].dh',723,'y=-((box.h+box.d)/2-box.d-',1113,');}',535,'box.y)<0.0001){box.y=0;}if(box.y','){box=jsMath.Box.SetList','([box],',1118,');}',725,'GetCharCode',474,'code){var font',927,'code[0]];var Font=',503,1020,'c=Font[code[1]];',910,'font,code[1],4);}if(c.w',733,'w',712,707,916,';}if(c.font',733,'font=font',635,'c;},AddClass',474,'_141,html',',font){if(_141==null){_141=font',635,707,1154,');},LayoutRelative',474,'size,_145,_146,_147){if(_146==null){_146=[];}if(_147==null){_147=[];}var _148=jsMath.sizes[size]/100',';var W=[];var H=[];var D=[];var ','_14c=-1000;var bh=_14c;var bd=_14c',';var i;var j;var row;for(i=0;i<','_145',516,'row=_145','[i];H[i]=jsMath.h*','_148',';D[i]=jsMath.d*','_148',';for(j=0;j<','row.length;j++){row[j]=row[j].Remeasured();if(row[j].h>H[i]){H[i]=row[j].h;}if(row[j].d>D[i]){D[i]=row[j].d;}if(j>=W.length){W[j]=row[j].w;}else{if(row[j].w>W[j]){W[j]=row[j].','w;}}if(row[j].bh>bh){bh=row[j].bh;}if(row[j].bd>bd){bd=row[j].bd;}}}if(bh==_14c){bh=0;}if(bd==_14c){bd=0;}','var HD=(jsMath.hd-0.01)*','_148;','var html="";var ','pW=0;var cW=0;var w;var h;var y;var box;var _15a;var _15b',';for(j=0;j<W.length;j++){','_15a=[];y=-H[0];pW=0',';for(i=0;i<','_145',516,'_15b=_145[i][j];if(_15b&&_15b','.format!="null"){if(','_146[j]=="l"){w=0;}else{if(_146[j]=="r"){w=W[j]-_15b.w;}else{w=(W[j]-_15b.w)/2;}}_15b.x=w-pW;pW=_15b.w+w;_15b.y=y;_15a[_15a.length]=_15b;}if(i==_145',811,'){y-=D[i];}else{y-=','Math.max(HD,D[i]+H[i+1])+','_148/10;}}if(_147[j]==null){_147[j]=_148;}if(_15a.length>0',1128,'(_15a,"T",size);',987,655,969,'box.html,cW,0);cW=W[j]-box.w+_147[j];}else{cW+=_147[j];}}w=-_147[W',811,'];y=(H',811,')*_148/10',1181,'W',516,'w+=W[i]+_147[i];}','for(i=0;i<H.length;i++){y+=Math.max(HD,H[i]+D[i]);}h=y/2+jsMath.TeX.axis_height;var d=y-h;',987,655,'Spacer(cW-_147[W',811,']+_148/6);html=',655,969,'html,_148/6,h);box=',703,'html",html,w+','_148/3,h,d);box.bh=bh;box.bd=bd;',725,'LayoutAbsolute',474,'size,_15e,_15f,_160){if(_15f==null){_15f=[];}if(_160==null){_160=[];}var _161=jsMath.sizes[size]/100;',1175,'_161',1162,'w=0;var h;var x;var y',1164,'_15e',516,'row=_15e',1168,'_161',1170,'_161',1172,1173,'w;}}}}y=(H',811,')*_161/6;',1205,1177,'_16f;w=_161/6',1179,'y=H[0]-h',1181,'_15e',516,'_16f=_15e[i][j];if(_16f&&_16f',1185,'_15f[j]=="l"){x=0;}else{if(_15f[j]=="r"){x=W[j]-_16f.w;}else{x=(W[j]-_16f.w)/2;}}',987,1036,'_16f.html,w+x,y-Math.max(0,_16f.bh-jsMath.h*_161));}if(i==_15e',811,'){y+=D[i];}else{y+=',1189,'_161/6;}}if(_160[j]==null){_160[j]=_161;}w+=W[j]+_160[j];}w=-_160[W',811,']+_161/3',1181,'W',516,'w+=W[i]+_160[i];}html=',655,'Spacer(_161/6',')+html+',655,1263,');if(',556,'spanHeightVaries){y=h-jsMath.h;}else{y=0;}html=',655,1092,'h+d,d,y,H[0]);',716,703,1215,'_161/3,h,d);',725,'InternalMath',474,'text,size){if(!text.match(/\\$|\\\\\\(/)){',544,'Text(text,"normal","T",size).Styled();}var i=0;var k=0;var c;var _176="";var _177=[];var _178;var html;var box;while(i<text',808,'c=text.charAt(i++);if(c','=="$"){if(_176=="$"){','_178=jsMath.Parse(text.slice(k,i-','1','),null,size);if(_178.error){_177[_177.length]=this.Text(_178.error,"error","T",size,1,0.2);}else{_178.Atomize();_177[_177.length]=_178.mlist.Typeset("T",size).Styled();}_176="";k=i',';}else{','_177[_177.length]=this.Text(text.slice(k',',i-1','),"normal","T",size,1,0.2);','_176="$";k=i;}}else{if(c=="\\\\"){',1284,'=="("&&_176==""){',1290,',i-2',1292,'_176=")";k=i;}else{if(c==")"&&_176==")"){',1286,'2',1288,';}}}}}',1290,1292,544,'SetList(_177,"T",size);},Set',474,'box',',_17c,size',',_17e){if(box){','if(box.type=="typeset"){',520,'box;}if(box.type=="mlist"){box.mlist.Atomize(_17c,size);',520,'box.mlist.Typeset(_17c,size);}if(box.type=="text"){box=this.Text(box.text,',719,1310,',box.ascend,box.descend',');if(_17e!=0){box.Styled();}return box;}','box=this.TeX(box.c,box.font',1310,1320,520,695,'.Null;},SetList',474,'_17f,_180,size){var _182=[];var box;',501,'_17f',516,'box=_17f[i];',1312,'box=','jsMath.mItem','.Typeset(box);}_182[_182.length]=box;}var _185=new jsMath.Typeset(_182);',520,'_185.Typeset(_180,size);}});','jsMath.Package(jsMath.','Box,{Styled',493,'if(this.format=="text"){',698,707,'this.tclass',',this.html);',698,709,710,'this.style,this.size',1346,'delete this.','tclass;',1352,'style;this.format="html";}',520,'this;},Remeasured',493,'if(this.w>0&&!this.html.match(/position: ?absolute/)){this.w',712,'this.html).w',635,'this;}});',1335,696,'type,def){this.type=type;',490,'this,def);};',490,1335,',{Atom',474,'type,_189','){return new jsMath.mItem','(type,{atom:1,nuc',':_189});},TextAtom',474,'type,text,_18c,a,d){var atom=new ',1335,1375,':{type:"text",text:text,tclass:_18c}});if(a','!=null){atom.nuc.','ascend=a;}if(d',1382,'descend=d',635,'atom;},TeXAtom',474,'type,c,font',1374,1375,':{type:"TeX",c:c,font:font}});},Fraction',474,'name,num,den,_196,left,_198',1374,'("fraction",{from:name,num:num,den:den,thickness:_196,left:left,right:_198});},Space',474,'w',1374,'("space",{w:w});},Typeset',474,'box',1374,'("box",{nuc:box});},HTML',474,'html',1374,'("html",{html:html});}});jsMath.mList',696,'list,font,size,_19f){if(list){this.mlist=list;}else{this.mlist=[];}if(_19f==null){_19f="T";}if(size==null){size=4;}this.data={openI:null,overI:null,overF:null,font:font,','size:size,style:_19f','};this.init={',1411,'};};',1339,'mList,{Add',474,'box){return (','this.mlist[','this.mlist.length',']=box);},Get',474,'i){',544,'mlist[i];},Length',493,520,1420,';},Last',493,'if(',1420,925,544,'mlist[',1420,'-1];},Range',474,'i,j){if(j==null){j=',1420,635,'new jsMath.mList','(this.mlist.slice(i,j+1));},Delete',474,1439,'i;}if(','this.mlist.splice','){',1447,'(i,j-i+1);}else{var _1a6=[];for(var k=0;k<',1420,';k++){if(k<i||k>j){_1a6[_1a6.length]=',1419,'k];}}this.mlist=_1a6;}},Open',474,'left){',716,'this.Add(new ',1335,'("boundary",{','data:this.data}));var _1aa=this.data;this.data={};for(var i in _1aa){this.data[i]=_1aa[i];}',1352,'data.overI;',1352,'data.overF;this.data.openI=',1420,'-1;if(left',721,'left=left;}',725,'Close',474,'_1ac){if(_1ac!=null){_1ac=new ',1335,1460,'right:_1ac});}var atom;var open=this.data.openI;','var over=this.data.overI;var from=this.data.overF;','this.data=',1419,'open].data;if(over){','atom=jsMath.mItem.Fraction(from.name,{type:"mlist",mlist:this.Range(open+1,over-1)},{type:"mlist",mlist:this.Range(over)},from.thickness,from.left,from.right);','if(_1ac){var _1b1=',1442,'([',1419,'open],atom,_1ac]);atom=',1335,'.Atom("inner','",{type:"mlist",mlist:','_1b1});}}else{var _1b2=open+1;if(_1ac){this.Add(_1ac);_1b2--;}atom=',1335,'.Atom((_1ac)?"inner":"ord',1489,'this.Range(_1b2)});}this.Delete(open,this.Length());',544,'Add(atom);},Over',493,1477,'var ',1481,'th'],
  ['is.mlist=[atom];},','Atomize',':function(','_1b6,size','){var ','_1b8;var prev="";','this.style','=_1b6;','this.size','=size',';for(var i=0;i<this.mlist.length;i++){','_1b8=','this.mlist','[i];_1b8','.delta=0;','if(_1b8','.type=="','choice"){',12,'=this.',1,'.choice(',6,',_1b8,i,',12,');i--;}','else{if(','this.Atomize[_1b8.type',']){var f=',27,'];f(',6,',',8,',_1b8,prev,this,i);}}prev=_1b8;}',15,'&&_1b8',16,'bin"){','_1b8','.type="ord";}','if(',12,'.length>=2&&_1b8',16,'boundary"&&',12,'[0].type=="boundary"){this.','AddDelimiters','(',3,');}},',48,2,'_1bc,size',4,'_1be=-10000;var h=_1be;var d=_1be',10,'mitem=',12,'[i];if(mitem.atom||mitem',16,'box"){h','=Math.max(','h,','mitem.nuc.','h+',65,'y);d',63,'d,',65,'d-',65,'y);}}var TeX','=jsMath.TeX',';var a=','jsMath.Typeset.','TeX(',54,').axis_height;var _1c4',63,'h-a,d+a);var H',63,'Math.floor(','TeX.integer','*_1c4/500)*TeX.delimiterfactor,',85,'*(2*_1c4-TeX.delimitershortfall))/',85,';var left=',12,'[0];var _1c7=',12,'[',12,'.length-1];left.nuc','=jsMath.Box.','Delimiter(H,','left.left',',_1bc);_1c7.nuc',97,98,'_1c7.right',',_1bc);left.type="open";left','.atom=1;delete ',99,';_1c7.type="close";_1c7',105,103,';},Typeset',2,'_1c8,size',4,'_1ca=new ','jsMath.Typeset','(',12,');return _1ca.Typeset(',112,');}});jsMath.Add(jsMath.mList.prototype.',1,',{style',2,'_1cb,size,_1cd,prev,_1cf){_1cf.style=_1cd.style;},size',2,'_1d0,size,_1d2,prev,_1d4){_1d4.size=_1d2.size;},phantom',2,'_1d5,size,_1d7',4,'box=_1d7.nuc',97,'Set(','_1d7.phantom',',_1d5,size);if(_1d7.h){box','.Remeasured();','box','.html=','jsMath.HTML.','Spacer(box.w);}else{box.html="",box.w=0;}if(!_1d7.v){','box.h=box.d=','0;}','box.bd=box.bh=0;delete ',133,';_1d7','.type="box";},','smash',2,'_1d9,size,_1db',4,'box=_1db.nuc',97,132,'_1db.smash',',_1d9,','size).Remeasured();',140,142,153,';_1db',145,'raise',2,'_1dd,size,_1df){','_1df.nuc',97,132,164,',_1dd',',size);var ','y=_1df.raise;',164,137,138,'Place(',164,'.html,0,y);',164,'.h+=y;',164,'.d-=y;_1df','.type="ord";','_1df.atom=1;},lap',2,'_1e1,size,_1e3',4,'box',97,132,'_1e3.nuc',',_1e1,',155,'var _1e5=[box];if(','_1e3.lap=="','llap"){box.x=-box.w;}',26,193,'rlap"){_1e5[1]=','jsMath.mItem.Space','(-box.w);}',26,193,'ulap"){box.y=box.d;',140,'0;}',26,193,'dlap"){','box.y=-box.h;',140,'0;}}}}',189,97,'SetList','(_1e5,_1e1,size);if(',193,'ulap"||',193,207,189,'.h=',189,'.d=0;}_1e3.type="box";delete _1e3.atom;},bin',2,'_1e6,size,_1e8',',prev){if(prev',4,'type=prev.type;if(type=="bin"||type=="op"||type=="rel"||type=="open"||type=="punct"||type==""||(type=="',45,'prev.left!="")){_1e8.type="ord";}}else{_1e8',40,'jsMath.mList.prototype.Atomize.SupSub(',224,');},rel',2,'_1eb,size,_1ed',225,16,38,'prev',40,231,235,');},close',2,'_1ef,size,_1f1',225,16,38,'prev',40,231,245,');},punct',2,'_1f3,size,_1f5',225,16,38,'prev',40,231,255,');},open',2,'_1f7,size,_1f9','){',231,265,');},inner',2,'_1fa,size,_1fc','){',231,271,');},','vcenter',2,'_1fd,size,_1ff',4,'box',97,132,'_1ff.nuc,_1fd',169,'TeX=',77,'TeX(_1fd,size);box.y=','TeX.axis_height','-(box.h-box.d)/2;_1ff.nuc=box;_1ff',181,231,278,');},','overline',2,'_202,size,_204',4,'TeX=',77,'TeX(_202',169,'box',97,132,'_204.nuc,',77,'PrimeStyle','(_202),',155,'var t=','TeX.default_rule_thickness',';var rule',97,'Rule(box.w,t);rule.x=-rule.w;rule.y','=box.h+3*t;_204.nuc',97,'SetList([box,','rule],_202,size);_204.nuc.h+=t;_204',181,231,296,');},','underline',2,'_209,size,_20b',4,'TeX=',77,'TeX(_209',169,'box',97,132,'_20b.nuc,',77,307,'(_209),',155,310,311,';var rule',97,314,'=-box.d-3*t-t;_20b.nuc',97,317,'rule],_209,size);_20b.nuc.d+=t;_20b',181,231,325,');},radical',2,'_210,size,_212',4,'TeX=',77,'TeX(_210',169,'Cp=',77,307,'(_210',');var box',97,132,'_212.nuc,Cp,',155,310,311,';var p=t;if(_210=="D"||_210=="D\'"){p=TeX.x_height;}var r=t+p/4;var surd',97,'Delimiter(','box.h+box.d','+r+t,[0,2,112,3,112],_210,1);t=surd.h;if(surd.d>',373,'+r){r=(r+surd.d-box.h-box.d)/2;}surd.y=box.h+r;var rule',97,'Rule(box.w,t);rule.y=surd.y-t/2;rule.h+=3*t/2;box.x=-box.w;var Cr=',77,'UpStyle(',77,380,'_210));var root',97,132,'_212.root,Cr,',155,'if(_212.root){root.y=0.55*(',373,'+3*t+r)-box.d;surd.x',63,'root.w-(11/18)*surd.w,0);rule.x=(7/18)*surd.w;root.x=-(root.w+rule.x);}_212.nuc',97,213,'([surd,root,rule,box],_210,size);_212',181,231,353,');},accent',2,'_21d,size',',_21f',4,'TeX=',77,'TeX(_21d',169,'Cp=',77,307,'(_21d',363,97,132,'_21f.nuc',',Cp',169,'u=box.w;var s;var Font;if(',415,16,'TeX"){Font',75,'[',415,'.font];if(Font[',415,'.c].krn&&Font.skewchar){s=Font[',415,'.c].krn[Font.skewchar];}}if(s==null){s=0;}var c=_21f.accent[2];var font',75,'.fam[_21f.accent[1]];Font',75,'[font];while(Font[c].n&&Font[Font[c].n].w<=u){c=Font[c].n;}var _228=Math.min(box.h,TeX.','x_height);','if(',415,16,'TeX"){var ','_229=jsMath.mItem.Atom("ord",',415,');_229.sup=_21f.sup;_229.sub=_21f.sub;_229',14,231,401,',_229);_228+=(_229.nuc.h-box.h);box=',415,'=_229.nuc;delete _21f.sup;delete _21f.sub;}var acc',97,'TeX(c,font,',401,');acc.y=box.h-_228;acc.x=-box.w+s+(u-acc.w)/2;if(Font[c].ic){acc.x-=Font[c].ic*TeX.scale;}',415,97,317,'acc],',401,');if(',415,'.w!=box.w',4,'_22b=',198,'(box.w-',415,'.w);',415,97,213,'([',415,',_22b],',401,');}_21f',181,231,401,',_21f);},op',2,'_22c,size,_22e',4,'TeX=',77,'TeX(_22c',169,'box;_22e',14,'var isD=(_22c','.charAt(0)=="','D");if','(_22e.limits','==null&&isD){_22e.limits=1;}if(','_22e.nuc',16,438,'C',75,'[_22e.nuc.font][',492,'.c];if(isD&&C.n){',492,'.c=C.n;C',75,497,'C.n];}box',97,'Set(_22e.nuc,_22c,size',');if(C.ic){_22e','.delta=C.ic*TeX.scale;if',490,'||!_22e.sub||','jsMath.Browser.','msieIntegralBug','){box',97,317,198,'(_22e','.delta)],','_22c,size);}}','box.y=-((',373,')/2-box.d-',288,');if(Math.abs(box.y)<0.0001){box.y=0;}}if(!box){box',97,506,').Remeasured();}if',490,4,'W=box.w;var x=box.w;var _235=[box];var dh=0;var dd=0;if(_22e.sup',4,'sup',97,132,'_22e.sup,',77,380,'_22c),',155,'sup.x=((box.w-sup.w)/2+','_22e.delta/2)-x;','dh=TeX.big_op_spacing5;W',63,'W,sup.w);x+=sup.x+sup.w;sup.y=box.h+sup.d+box.y+Math.max(TeX.big_op_spacing1,TeX.big_op_spacing3-sup.d);','_235[_235.length]=','sup;delete _22e.sup;}if(_22e.sub',4,'sub',97,132,'_22e.sub,',77,'DownStyle','(_22c),',155,'sub.x=((box.w-sub.w)/2-',541,'dd=TeX.big_op_spacing5;W',63,'W,sub.w);x+=sub.x+sub.w;sub.y=-box.d-sub.h+box.y-Math.max(TeX.big_op_spacing2,TeX.big_op_spacing4-sub.h);',545,'sub;delete _22e.sub;}if(W>box.w){box.x=(W-box.w)/2;x+=box.x;}if(x<W){',545,198,'(W-x);}',492,97,213,'(_235,_22c,size);',492,'.h+=dh;',492,'.d+=dd;}',26,511,512,'&&_22e.sub&&C&&C.ic){',492,97,317,'jsMath.Box.','Space(-C.ic*TeX.scale)],_22c,size);}',26,'box.y){',492,97,213,'([box],',519,231,479,51,'ord',2,'_23a,size,_23c',',prev,_23e,i){if(_23c.nuc',16,'TeX"&&!_23c.sup&&!_23c.sub',4,'_240=','_23e.mlist[','i+1];if(_240&&_240.atom&&_240.type&&(_240',16,'ord"||_240',16,'op"||_240',16,'bin"||_240',16,'rel"||_240',16,'open"||_240',16,'close"||_240',16,'punct")){if(_240.nuc',16,'TeX"&&_240.nuc.font==_23c.nuc.font){_23c.textsymbol=1;var krn',75,'[_23c.nuc.font][_23c.nuc.c].krn;krn*=',77,'TeX(_23a,size).scale;if(krn&&krn[_240.nuc.c]){for(var k=_23e.mlist.length-1;k>i;k--){',601,'k+1]=',601,'k];}',601,'i+1]=',198,'(krn[_240.nuc.c]);}}}}',231,595,');},fraction',2,'_243,size,_245',4,'TeX=',77,'TeX(_243',169,'t=0;if(_245.thickness!=null){t=_245.thickness;}',26,'_245.from.match(/over/)){t=',311,';}}var isD=(_243',488,'D");var Cn=(_243=="D")?"T":(_243=="D\'")?"T\'":',77,380,'_243);var Cd=(isD)?"T\'":',77,553,'(_243);var num',97,132,'_245.num,Cn,',155,'var den',97,132,'_245.den,Cd,',155,'var u;var v;var w;var H=(isD)?TeX.delim1:TeX.delim2;var _251=[',581,98,'_245.left,_243)];var _252',97,98,'_245.right,_243);if(num.w<den.w){num.x=(den.w-num.w)/2;den.x=-(num.w+num.x);w=den.w;_251[1]=num;_251[2]=den;}else{den.x=(num.w-den.w)/2;num.x=-(den.w+den.x);w=num.w;_251[1]=den;_251[2]=num;}if(isD){u=TeX.num1;v=TeX.denom1;}else{u=(t!=0)?TeX.num2:TeX.num3;v=TeX.denom2;}if(t==0',4,'p=(isD)?7*',311,':3*',311,';var r=(u-num.d)-(','den.h-v);if(r<p){','u+=(p-r)/2;v+=(p-r)/2;}}else{var p=(isD)?3*t:t',76,288,675,'a+t/2);if(r<p){u+=p-r;}r=(a-t/2)-(',676,'v+=p-r;}var rule',97,'Rule(w,t);rule.x=-w;rule.y=a-t/2',';_251[_251.length]=','rule;}num.y=u;den.y=-v',686,'_252;_245.nuc',97,213,'(_251,_243,size);_245',181,'_245',105,'_245.num;delete _245.den;',231,635,');},SupSub',2,'_259,size',',_25b',4,'TeX=',77,'TeX(_259',169,'nuc=','_25b.nuc',';var box=',709,97,132,709,',',701,',0);if(box.format=="null"){box=',709,97,'Text("","normal",','_259,size);}','if(nuc',16,'TeX"){if(!_25b.textsymbol',4,'C',75,'[nuc.font][nuc.c];if(C.ic){_25b',508,'(!_25b.sub){','box=',709,97,317,581,'Space(_25b',518,701,');_25b.delta=0;}}}else{_25b.delta=0;}}if(!_25b.sup&&!_25b.sub){return;}',709,'.Styled();var Cd=',77,553,'(_259);var Cu=',77,380,'_259);var q=',77,'TeX(Cu,size).','sup_drop;var r=',77,'TeX(Cd,size).','sub_drop;var u=0;var v=0;var p;if(nuc.type!="text"&&nuc.type!="TeX"&&nuc.type!="null"){u=box.h-q;v=box.d+r;}if(_25b.sub',4,'sub',97,132,'_25b.sub,Cd,size);sub',97,213,'([sub,',198,'(TeX.scriptspace)],_259,size',');}if(!_25b.sup){sub.y=-Math.max(v,TeX.sub1,sub.h-(4/5)*',77,752,434,709,97,317,'sub],',701,').Styled();','delete _25b.','sub;return;}var sup',97,132,'_25b.sup,Cu,size);sup',97,213,'([sup,',198,763,');if(_259=="D"){p=TeX.sup1;}',26,'_259','.charAt(','_259','.length-1)=="\'"){','p=TeX.sup3;}else{p=TeX.sup2;}}u',63,'u,p,sup.d+',77,749,'x_height/4);if',730,'sup.y=u;',709,97,317,'sup],',701,');',774,'sup;return;}v',63,'v,',77,752,'sub2);',310,311,';if((u-sup.d)-(sub.h-v)<4*t){v=4*t+sub.h-(u-sup.d);p=(4/5)*TeX.x_height-(u-sup.d);if(p>0){u+=p;v-=p;}}sup',135,'sub',135,797,'sub.y=-v;sup.x=_25b.delta;if(sup.w+sup.x>sub.w){sup.x-=sub.w;',709,97,317,'sub,sup],',721,'else{sub.x-=(sup.w+sup.x);',709,97,317,'sup,sub],',721,774,'sup;',774,'sub;}});',115,'=function(_26a){this.type="typeset";',12,'=_26a;};jsMath.Add(',115,',{upStyle:{D:"S",T:"S","','D\'":"S\'","T\'":"S\'",S:"SS','",SS:"SS","','S\'":"SS\'","SS\'":"SS\'"},','downStyle:{D:"S\'",T:"S\'","',840,'\'",SS:"SS\'","',842,'UpStyle',2,'_26b){return this.upStyle[_26b];},',553,2,'_26c){return this.downStyle[_26c];},',307,2,'_26d){if(_26d',787,'_26d',789,'return _26d;}return _26d+"\'";},StyleValue',2,'_26e,v){if(_26e=="S"||_26e=="S\'"){return 0.7*v;}if(_26e=="SS"||_26e=="SS\'"){return 0.5*v;}return v;},StyleSize',2,'_270,size){if(_270=="S"||_270=="S','\'"){size=Math.max(0,size-','2);}',26,'_270=="SS','"||',867,864,'4);}}return ','size;},TeX',2,'_272,size){if(_272=="S"||_272=="S',864,'2);}',26,'_272=="SS','"||',878,864,871,'jsMath.TeXparams[size];},AddStyle',2,'_274,size,html){if(_274=="S"||_274=="S',864,'2);}',26,'_274=="SS','"||',889,864,'4);}}if(size!=4){html="<span class=\\"size"+size+"\\">"+html+"</span>";}return html;},AddClass',2,'_277,html){if(_277!=""&&_277!="normal"){html=',138,'Class(_277,html);}return html',';}});jsMath.','Package(',115,',{DTsep:{ord',':{op:1,bin:2,rel:3,inner:1},','op',':{ord:1,op:1',',rel:3,inner:1},bin:{ord:2,op:2,open:2,inner:2},rel:{ord:3,op:3,open:3,inner:3},open:{},close',902,'punct',904,',rel:1,open:1,close',':1,punct:1,inner:1','},inner',904,',bin:2,rel:3,open',910,'}},SSsep:{ord:{op:1},op',904,'},bin:{},rel:{},open:{},close:{op:1},punct:{},inner:{op:1}},sepW:["","thinmuskip","medmuskip","thickmuskip"],','GetSeparation',2,'l,r,_27b){if(l&&l.atom&&r.atom',4,'_27c=this.DTsep;if(_27b',488,'S"){_27c=this.SSsep;}var row=_27c[l.type];if(row&&row[r.type]!=null){return jsMath.TeX[this.sepW[row[r.type]]];}}return 0;},Typeset',2,'_27e,size){',6,'=_27e;',8,'=size;var _280=-10000;this.w=0;this.h=_280;this.d=_280;this.bh=this.h;this.bd=this.d;','this.tbuf','="";this.','tx=0;','this.tclass','="";','this.cbuf',932,'hbuf',932,'hx=0;var _281=null;var prev;this.x=0;this.dx=0',10,'prev=_281;_281=',12,'[i];switch(_281.type){case "size":','this.FlushClassed();',8,'=_281.size;','_281=prev;break;case "','style":',945,'if(',6,787,6,789,6,'=_281.style','+"\'";}else{',6,957,';}',948,'space":if(typeof (_281.w)=="object"){if(',6,787,'1)=="','S"){_281.w=0.','5*','_281.w[0]/18',';}',26,6,488,967,'7*',969,';}else{_281.w=',969,';}}}this.dx+=_281.w-0;',948,'html":',945,'if(this.hbuf==""){this.hx=this.','x;}','this.hbuf+=','_281.html;_281=prev;break;default:if(!_281.atom&&_281.type!="box"){break;}','_281.nuc.','x+=this.dx+this.',918,'(prev,_281,',6,');if(',987,'y||',987,'x){',987,'Styled();}this.dx=0;this.x=this.x+this.w;this.w+=',987,'w+',987,'x;if(',987,'format=="text"){if(',934,'!=',987,'tclass&&',934,'!=""){this.FlushText();}if(',931,'==""&&',936,'==""){this.tx=this.x;}',931,'+=',987,'html;',934,'=',987,'tclass;}else{',945,'if(',987,'x||',987,'y){this.Place(_281.nuc);}',983,'x;}',985,987,'html;}this.h',63,'this.h,',987,'h+',987,'y);this.bh',63,'this.bh,',987,'bh);this.d',63,'this.d,',987,'d-',987,'y);this.bd',63,'this.bd,',987,'bd);break;}}',945,'if(this.dx){',985,138,'Spacer(this.dx);this.w+=this.dx;}if(this.hbuf==""){return ',581,'Null;}if(this.h==_280){this.h=0;}if(this.d==_280){this.d=0;}var box','=new jsMath.','Box("html",this.hbuf,this.w,this.h,this.d);box.bh=this.bh;box.bd=this.bd;return box;},FlushText:function(){if(',931,'==""){return;}',936,'+=',77,'AddClass(',934,',',931,');',931,'="";',934,'="";},FlushClassed:function(){this.FlushText();if(',936,1064,983,'tx;}',985,77,'AddStyle(',6,',',8,',',936,');',936,'="";},Place',2,'item',4,'html="<span style=\\"position: relative',';";if(item.x){html+=" margin-left:"+',138,'Em(item.x',')+";";}if(item.y){html+=" top:"+',138,'Em(-item.y',')+";";}item',137,'html+"\\">"+','item.html+"</span','>";','item.h+=item.y;item.d-=item.y;item.x=0;item.y=0',';},PlaceSeparateSkips',2,'item){if(item.y){if(','item.html.match','(/^<img[^>]*>(<span style="margin-left: [-0-9.]*em"><\\/span>)?$/i)&&!',1111,'(/top:/)){item',137,'item.html.replace(/style=\\"/,"style=\\"position:relative; top:"+',138,1101,')+";");}else{item.',1095,'; "+"top:"+',138,1101,')+";"+"\\">"+',1105,'>";}}if(item.x){item',137,511,'msieSpaceFix+"<span style=\\"margin-left:"+',138,1098,'-',511,'spaceWidth)+";\\">"+',511,'hiddenSpace+"</span>"+item.html;}',1107,898,'Parse','=function(s,font,size,','_28b',4,'_28c=new ','jsMath.Parser','(s,font,size,_28b);_28c.Parse();return _28c;};',1144,1140,'_290){this.string=s;this.i=0;',12,1061,'mList(null,font,size,_290);};jsMath.Package(',1144,',{cmd:"\\\\",open:"{",close:"}",letter:/[a-z]/i,number:/[0-9]/,mathchar:{"!":[5,0,33],"(":[4,0,40],")":[5,0,41],"*":[2,2,3],"+":[2,0,43],",":[6,1,59],"-":[2,2,0],".":[0,1,58],"/":[0,1,61],":":[3,0,58],";":[6,0,59],"<":[3,1,60],"=":[3,0,61],">":[3,1,62],"?":[5,0,63],"[":[4,0,91],"]":[5,0,93],"|":[0,2,106]},special:{"^":"HandleSuperscript","_":"HandleSubscript"," ":"Space","\\x01','":"Space","\\','t',1154,'r',1154,'n":"Space","\'":"Prime","%":"HandleComment","&":"HandleEntry"},mathchardef:{braceld:[0,3,122],bracerd:[0,3,123],bracelu:[0,3,124],braceru:[0,3,125],alpha:[0,1,11],beta:[0,1,12],gamma:[0,1,13],delta:[0,1,14],epsilon:[0,1,15],zeta:[0,1,16],eta:[0,1,17],theta:[0,1,18],iota:[0,1,19],kappa:[0,1,20],lambda:[0,1,21],mu:[0,1,22],nu:[0,1,23],xi:[0,1,24],pi:[0,1,25],rho:[0,1,26],sigma:[0,1,27],tau:[0,1,28],upsilon:[0,1,29],phi:[0,1,30],chi:[0,1,31],psi:[0,1,32],omega:[0,1,33],varepsilon:[0,1,34],vartheta:[0,1,35],varpi:[0,1,36],varrho:[0,1,37],varsigma:[0,1,38],varphi:[0,1,39],Gamma:[7,0,0],Delta:[7,0,1],Theta:[7,0,2],Lambda:[7,0,3],Xi:[7,0,4],Pi:[7,0,5],Sigma:[7,0,6],Upsilon:[7,0,7],Phi:[7,0,8],Psi:[7,0,9],Omega:[7,0,10],aleph:[0,2,64],imath:[0,1,123],jmath:[0,1,124],ell:[0,1,96],wp:[0,1,125],Re:[0,2,60],Im:[0,2,61],partial:[0,1,64],infty:[0,2,49],prime:[0,2,48],emptyset:[0,2,59],nabla:[0,2,114],surd:[1,2,112],top:[0,2,62],bot:[0,2,63],triangle:[0,2,52],forall:[0,2,56],exists:[0,2,57],neg:[0,2,58],lnot:[0,2,58],flat:[0,1,91],natural:[0,1,92],sharp:[0,1,93],clubsuit:[0,2,124],diamondsuit:[0,2,125],heartsuit:[0,2,126],spadesuit:[0,2,127],coprod:[1,3,96],bigvee:[1,3,87],bigwedge:[1,3,86],biguplus:[1,3,85],bigcap:[1,3,84],bigcup:[1,3,83],intop:[1,3,82],prod:[1,3,81],sum:[1,3,80],bigotimes:[1,3,78],bigoplus:[1,3,76],bigodot:[1,3,74],ointop:[1,3,72],bigsqcup:[1,3,70],smallint:[1,2,115],triangleleft:[2,1,47],','triangleright',':[2,1,46],bigtriangleup:[2,2,52],bigtriangledown:[2,2,53],wedge:[2,2,94],land:[2,2,94],vee:[2,2,95],lor:[2,2,95],cap:[2,2,92],cup:[2,2,91],ddagger:[2,2,122],dagger:[2,2,121],sqcap:[2,2,117],sqcup:[2,2,116],uplus:[2,2,93],amalg:[2,2,113],diamond:[2,2,5],bullet:[2,2,15],wr:[2,2,111],div:[2,2,4],odot:[2,2,12],oslash:[2,2,11],otimes:[2,2,10],ominus:[2,2,9],oplus:[2,2,8],mp:[2,2,7],pm:[2,2,6],circ:[2,2,14],bigcirc:[2,2,13],setminus:[2,2,110],cdot:[2,2,1],ast:[2,2,3],times:[2,2,2],star:[2,1,63],propto:[3,2,47],sqsubseteq:[3,2,118],sqsupseteq:[3,2,119],parallel:[3,2,107],mid:[3,2,106],dashv:[3,2,97],vdash:[3,2,96],leq:[3,2,20],le:[3,2,20],geq:[3,2,21],ge:[3,2,21],succ:[3,2,31],prec:[3,2,30],approx:[3,2,25],succeq:[3,2,23],preceq:[3,2,22],supset:[3,2,27],subset:[3,2,26],supseteq:[3,2,19],subseteq:[3,2,18],"in":[3,2,50],ni:[3,2,51],owns:[3,2,51],gg:[3,2,29],ll:[3,2,28],not:[3,2,54],sim:[3,2,24],simeq:[3,2,39],perp:[3,2,63],equiv:[3,2,17],asymp:[3,2,16],smile:[3,1,94],frown:[3,1,95],Leftrightarrow:[3,2,44],Leftarrow:[3,2,40],Rightarrow:[3,2,41],leftrightarrow:[3,2,36],leftarrow:[3,2,32],gets:[3,2,32],rightarrow:[3,2,33],to:[3,2,33],mapstochar:[3,2,55],leftharpoonup:[3,1,40],','leftharpoondown',':[3,1,41],rightharpoonup:[3,1,42],rightharpoondown:[3,1,43],nearrow:[3,2,37],searrow:[3,2,38],nwarrow:[3,2,45],swarrow:[3,2,46],hbarchar:[0,0,22],lhook:[3,1,44],rhook:[3,1,45],ldotp:[6,1,58],cdotp:[6,2,1],colon:[6,0,58],"#":[7,0,35],"$":[7,0,36],"%":[7,0,37],"&":[7,0,38]},delimiter:{"(":[0,0,40,3,0],")":[0,0,41,3,1],"[":[0,0,91,3,2],"]":[0,0,93,3,3],"<":[0,2,104,3,10],">":[0,2,105,3,11],"/":[0,0,47,3,14],"|":[0,2,106,3,12],".":[0,0,0,0,0],"\\\\":[','0,2,110,3,15],"\\\\','lmoustache":[4,3,122,3,64],"\\\\rmoustache":[5,3,123,3,65],"\\\\lgroup":[4,6,40,3,58],"\\\\rgroup":[5,6,41,3,59],"\\\\arrowvert','":[0,2,106,3,','60],"\\\\Arrowvert":[0,2,107,3,61],"\\\\bracevert',1166,'62],"\\\\Vert":[0,2,107,3,13],"\\\\|":[0,2,107,3,13],"\\\\vert',1166,'12],"\\\\uparrow":[3,2,34,3,120],"\\\\downarrow":[3,2,35,3,121],"\\\\updownarrow":[3,2,108,3,63],"\\\\Uparrow":[3,2,42,3,126],"\\\\Downarrow":[3,2,43,3,127],"\\\\Updownarrow":[3,2,109,3,119],"\\\\backslash":[',1164,'rangle":[5,2,105,3,11],"\\\\langle":[4,2,104,3,10],"\\\\rbrace":[5,2,103,3,9],"\\\\lbrace":[4,2,102,3,8],"\\\\}":[5,2,103,3,9],"\\\\{":[4,2,102,3,8],"\\\\rceil":[5,2,101,3,7],"\\\\lceil":[4,2,100,3,6],"\\\\rfloor":[5,2,99,3,5],"\\\\lfloor":[4,2,98,3,4]},macros:{displaystyle',':["HandleStyle","','D"],textstyle',1174,'T"],scriptstyle',1174,'S"],scriptscriptstyle',1174,'SS"],rm',':["HandleFont",','0],mit',1182,'1],oldstyle',1182,'1],cal',1182,'2],it',1182,'4],bf',1182,'6],left:"HandleLeft",right:"HandleRight",arcsin',':["NamedOp",0],','arccos',1194,'arctan',1194,'arg',1194,'cos',1194,'cosh',1194,'cot',1194,'coth',1194,'csc',1194,'deg',1194,'det',':"NamedOp",','dim',1194,'exp',1194,'gcd',1214,'hom',1194,'inf',1214,'ker',1194,'lg',1194,'lim',1214,'liminf',':["NamedOp",null,"lim<span style=\\"margin-left: "+1/6+"em\\"></span>','inf"],limsup',1232,'sup"],ln',1194,'log',1194,'max',1214,'min',1214,'Pr',1214,'sec',1194,'sin',1194,'sinh',1194,'sup',1214,'tan',1194,'tanh',1194,276,':["HandleAtom","',276,'"],',294,1258,294,'"],',323,1258,323,'"],over',':"HandleOver",','overwithdelims',1269,'atop',1269,'atopwithdelims',1269,'above',1269,'abovewithdelims',1269,'brace',':["HandleOver','","\\\\{","\\\\}"],brack',1281,'","[","]"],choose',1281,'","(",")"],overbrace',':["Extension","leaders"],','underbrace',1287,'overrightarrow',1287,'overleftarrow',1287,'overset',':["Extension","underset-overset"],','underset',1295,'llap',':"HandleLap",','rlap',1299,'ulap',1299,'dlap',1299,'raise:"RaiseLower",lower:"RaiseLower",moveleft',':"MoveLeftRight",','moveright',1307,'frac:"Frac",root:"Root",sqrt:"Sqrt",hbar',':["Macro","\\\\','hbarchar\\\\kern-.5em h"],ne',1311,'not="],neq',1311,'not="],notin',1311,'mathrel{\\\\','rlap{\\\\kern2mu/}}\\\\in"],cong',1311,1318,'lower2mu{\\\\','mathrel','{{\\\\rlap{=}\\\\raise6mu\\\\sim}}}}"],bmod',1311,'mathbin{\\\\rm mod}"],pmod',1311,'kern 18mu ({\\\\rm mod}\\\\,\\\\,#1)",1],"int":["Macro","\\\\intop\\\\nolimits"],oint',1311,'ointop\\\\nolimits"],doteq',1311,'buildrel\\\\textstyle.\\\\over="],ldots',1311,'mathinner{\\\\','ldotp\\\\ldotp\\\\ldotp}"],cdots',1311,1334,'cdotp\\\\cdotp\\\\cdotp}"],vdots',1311,1334,'rlap{\\\\raise8pt{.\\\\rule 0pt 6pt 0pt}}\\\\rlap{\\\\raise4pt{.}}.}"],ddots',1311,1334,'kern1mu\\\\raise7pt{\\\\rule 0pt 7pt 0pt .}\\\\kern2mu\\\\raise4pt{.}\\\\kern2mu\\\\raise1pt{.}\\\\kern1mu}"],joinrel',1311,1318,'kern-4mu}"],relbar',1311,1318,'smash-}"],','Relbar',1311,1323,'="],bowtie',1311,1323,'\\\\',1160,'\\\\joinrel\\\\',1323,'\\\\triangleleft"],models',1311,1323,'|\\\\joinrel="],mapsto',1311,'mapstochar\\\\','rightarrow"],rightleftharpoons',1311,276,'{\\\\',1318,'rlap{\\\\raise3mu{\\\\rightharpoonup}}}\\\\',1162,'}"],hookrightarrow',1311,'lhook\\\\','joinrel\\\\rightarrow"],','hookleftarrow',1311,'leftarrow\\\\joinrel\\\\','rhook"],Longrightarrow',1311,1351,1359,'Rightarrow"],','longrightarrow',1311,'relbar\\\\',1377,'longleftarrow',1311,1380,'relbar"],Longleftarrow',1311,'Leftarrow\\\\joinrel\\\\',1351,'"],longmapsto',1311,1366,'char{cmsy10}{0}\\\\',1377,'longleftrightarrow',1311,'leftarrow\\\\',1377,'Longleftrightarrow',1311,1395,1385,'iff:["Macro","\\\\;\\\\',1406,'\\\\;"],mathrm',':["Macro","{\\\\','rm #1}",1],mathbf',1413,'bf #1}",1],','mathbb',1413,1416,'mathit',1413,'it #1}",1],TeX:["Macro","T\\\\kern-.1667em\\\\lower.5ex{E}\\\\kern-.125em X"],limits:["Limits",1],nolimits:["Limits",0],",":["Spacer",1/6],":":["Spacer",1/6],">":["Spacer",2/9],";":["Spacer",5/18],"!":["Spacer",-1/6],enspace',':["Spacer",','1/2],quad',1423,'1],qquad',1423,'2],thinspace',1423,'1/6],negthinspace:["Spacer",-1/6],hskip:"Hskip",kern:"Hskip",rule:["Rule","colored"],space:["Rule","blank"],big',':["MakeBig","','ord",0.85],Big',1431,'ord",1.','15],bigg',1431,1434,'45],Bigg',1431,1434,'75],bigl',1431,'open",0.85],Bigl',1431,'open",1.','15],biggl',1431,1445,'45],Biggl',1431,1445,'75],bigr',1431,'close",0.85],Bigr',1431,'close",1.','15],biggr',1431,1456,'45],Biggr',1431,1456,'75],bigm',1431,'rel",0.85],Bigm',1431,'rel",1.','15],biggm',1431,1467,'45],Biggm',1431,1467,'75],mathord',1258,'ord"],mathop',1258,'op"],mathopen',1258,'open"],mathclose',1258,'close"],mathbin',1258,'bin"],',1323,1258,'rel"],mathpunct',1258,'punct"],mathinner',1258,'inner"],','mathchoice',':["Extension","',1492,'"],buildrel:"BuildRel",hbox:"HBox",text:"HBox",mbox:"HBox",fbox',1493,'fbox"],strut:"Strut",mathstrut',1311,'vphantom{(}"],phantom:["Phantom",1,1],vphantom:["Phantom",1,0],hphantom:["Phantom",0,1],smash:"Smash",acute',':["MathAccent",[7,0,','19]],grave',1500,'18]],ddot',1500,'127]],tilde',1500,'126]],bar',1500,'22]],breve',1500,'21]],check',1500,'20]],hat',1500,'94]],vec',':["MathAccent",[0,','1,126]],dot',1500,'95]],widetilde',1516,'3,101]],widehat',1516,'3,98]],"_":["Replace","ord","_","normal",-0.4,0.1]," ":["Replace'],
  ['","ord","&nbsp',';","normal"],','angle:["Replace","ord","&#x2220',1,'matrix',':"Matrix",','array',5,'pmatrix:["Matrix','","(",")","c"],','cases:["Matrix","\\\\{",".",["l","l"]],cr:"','HandleRow','","\\\\":"',11,'",begin:"Begin",end:"End",tiny',':["HandleSize",','0],Tiny',15,'1],scriptsize',15,'2],small',15,'3],normalsize',15,'4],large',15,'5],Large',15,'6],LARGE',15,'7],huge',15,'8],Huge',15,'9],dots:["Macro","\\\\ldots"],','newcommand',':["Extension","',35,'"],def',36,35,'"],color',36,'HTML"],','href',36,'HTML"],"class":["','Extension','","',43,'style',36,43,'cssId',36,43,'unicode',36,43,'require:"Require","char":"Char"},','environments',':{array:"Array",',4,':["Array",null,null,"','c"],pmatrix',':["Array',9,'bmatrix',65,'","[","]","c"],Bmatrix',65,'","\\\\{","\\\\}","c"],vmatrix',65,'","\\\\vert","\\\\vert","c"],Vmatrix',65,'","\\\\Vert","\\\\Vert","c"],cases',65,'","\\\\{",".","ll"],eqnarray',63,'rcl",[5/18,5/18],"D"]},AddSpecial',':function','(obj){','for(var id in obj){','jsMath.Parser.prototype','.special[',83,'[id]]=obj[id];}},Error',80,'(s){','this.i','=this.','string.length',';if(s','.error){','this.error','=s.error;}','else{if(!','this',93,94,'=s;}}},nextIsSpace',80,'(){','return ','this.string.charAt(this.i',')==" ";},trimSpaces',80,'(text){','if(typeof (','text)!="string"){',103,'text;}',103,'text','.replace(/^\\s+|\\s','+/g,"");},','Process',80,'(arg','){var ','data=','this.mlist.','data;','arg','=jsMath.','Parse(arg,','data.font',',','data.size',',data.style',');if(arg',93,'this.Error(','arg);','return null',';}if(arg.mlist.Length()==','0){',134,135,'1',119,'atom=','arg.mlist.','Last();if','(atom','.atom&&','atom.type=="ord"&&atom.nuc&&!atom.sub&&!atom.sup&&(','atom.nuc.type=="','text"||',147,'TeX")){',103,'atom.nuc;}}return {type:"mlist",mlist:arg.mlist};},GetCommand',80,'(){var ','_298=/^([a-z]+|.) ?/i;var cmd=_298.exec(','this.string.slice(','this.i));','if(','cmd){',89,'+=cmd[1].length;',103,'cmd[1];}','this.Error("','Missing',' control sequnece name at end of string or',' argument','");',134,';},','GetArgument',':function(name',',','_29b){','while','(this.nextIsSpace()){this.i','++;}','if(this.','i>=this.',91,'){if(!',174,164,165,167,' for "+','name);}',134,';}if(',104,')==this.','close',181,174,164,'Extra close brace','");}',134,189,104,191,159,'this.i++;',103,'this.cmd+','this.GetCommand','();}if(',104,')!=this.open','){return ',104,'++);}var j','=++this.i;var ','_29d=1;var c="";',175,'(this.i<this.string.length){','c=',104,'++);','if(c==this.cmd){',89,'++;}else{if(c','==this.open){_29d',222,'==this.close){if(_29d==0){',164,196,'");',134,';}if(--_29d==0',210,156,'j,',89,'-1);}}}}}',164,'Missing close brace','");',134,';},ProcessArg',172,'){','var arg=this.',171,'(','name);','if(this.error){return',' null;}return this.Process(arg);},','GetDelimiter',172,'){',175,176,'++;}var ','c=',104,');if',216,203,220,'c="\\\\"+',206,'(',246,247,' null;}}','if(','this.delimiter[','c]!=null',210,268,'c];}}',164,165,' or unrecognized delimiter',186,246,134,';},','GetDimen',172,',nomu',119,'rest;var _2a6=0;if',176,'++;}if(',104,')=="{"){rest',90,171,'(name);}else{rest=',156,89,');_2a6=1',';}var ','_2a7=rest.match(/^\\s*([-+]?(\\.\\d+|\\d+(\\.\\d*)?))(pt|em|ex|mu|px)/);if(!_2a7){',164,165,' dimension or its units',186,246,134,189,'_2a6){',89,'+=_2a7[0].length;if',176,'++;}}var d=_2a7[1]-0;if(_2a7[4]=="px"){d/=jsMath.em',';}else{if(_2a7[4]=="','pt"){d/=10',309,'ex"){d*=jsMath.TeX.x_height',309,'mu"){if(nomu){d=d/18;}else{d=[d,"mu"];}}}}}',103,'d;},GetNext',80,'(){',175,176,'++;}',103,104,');},','GetBrackets',172,119,'c',90,'GetNext();if(c','!="["){return "";}var _2ab',213,'_2ac=0;',175,216,'var c=',104,'++);if(c=="{"){','_2ac',222,'=="}"){if(','_2ac==0){',164,196,' while looking for',' \']\'");',134,';}_2ac--;}else{',220,89,222,'=="]"){if(_2ac==0',210,156,'_2ab,',89,'-1);}}}}}}',164,'Couldn\'t find',' closing \']\' for',167,' to "+',205,246,134,';},GetUpto',172,',_2af){',175,176,254,'_2b0',90,'i;var _2b1=0;',175,216,'var c=',104,338,'_2b1',222,341,'_2b1==0){',164,196,345,' "+',205,'_2af);',134,';}_2b1--;}else{',220,'if(',156,'this.i,this.i+','5)=="begin"){_2b1++;',89,'+=4;}else{if(',156,395,'3)=="end"){if(_2b1>0){_2b1--;',89,'+=2;}}}if(',383,'if(',156,395,'_2af.length',')==_2af){c=',104,'+',408,');if(c.match(/[^a-z]/i)||!_2af.match(/[a-z]/i)){var arg=',156,'_2b0,',89,'-1);',89,'+=',408,';',103,'arg;}}}',89,'++;}}}}',164,359,' "+',205,'_2af+" for "+',246,134,';},','ProcessUpto',172,',_2b5){',243,'GetUpto(name,_2b5);',247,248,'GetEnd',80,'(env',119,'body="";var name="";',175,'(name!=env){body+=this.GetUpto("begin{"+env+"}","end");',247,' null;}name',90,171,'(this.cmd','+"end");',247,266,103,'body;},Space',80,'(){},','Prime',80,'(c',119,'base=',121,143,'(base==null||(!base',145,'base.type!="','box"&&',469,'frac")){',464,'this.mlist.Add(jsMath.mItem.','Atom("ord",null));}if(base.','sup){',164,'Prime causes double exponent',': use braces to clarify");return;}','var sup="";',175,'(c=="\'"){sup+=this.cmd+"prime";c',90,330,'=="\'"){',89,'++;}}','base.sup',90,116,'(sup);},RaiseLower',172,119,'h','=this.GetDimen(this.cmd+name',',1);',247,295,'box','=this.ProcessArg','(this.cmd+name);if(this.error){return',189,'name=="lower"){h=-h;}',121,'Add(new jsMath.mItem("','raise",{nuc:box,raise:h}));},MoveLeftRight',172,119,'x',495,496,247,295,'box',500,501,189,'name=="moveleft"){x=-x;}',474,'Space(x));',474,'Atom("ord",box));',474,'Space(-x));},Require',172,119,'file',90,171,501,';}file',124,47,'.URL(file);if(','jsMath.Setup.','loaded[file',']){','return;}','this.',47,'(null,[','file]);},',47,172,',data){','jsMath.Translate','.restart=1;if(name','!=null){','delete ',83,'[data[1]||"macros"][name];}','jsMath.Script.','Start();jsMath.',47,'.Require(data[0],',546,'.asynchronous',');throw "restart";},Frac',172,119,'num',500,501,295,'den',500,501,';}',474,'Fraction("over",num,den));},Sqrt',172,119,'n',90,325,501,295,'arg',500,501,';}box=jsMath.mItem.Atom("radical",arg);',178,'n!=""){box.root',90,116,'(n);',247,';}}',121,'Add(box);},','Root',172,119,'n',90,434,'(',205,'name,"of");',247,295,'arg',500,501,581,'box.root=n;',121,590,'BuildRel',172,119,'top',90,434,'(',205,'name,"over");',247,295,'bot',500,501,295,'op',124,'mItem.Atom("','op",bot);op.limits=1;op.sup=top;',121,'Add(op);},MakeBig',172,',data){var ','type=data[0];var h=data[1]*jsMath.p_height;var _2d8',90,249,501,';}',474,'Atom(type,','jsMath.Box','.Delimiter(h,_2d8,"T")));},Char',172,119,'font',90,171,501,295,'n',90,171,501,';}if(!','jsMath.TeX[font',']){',653,']=[];this.',47,541,'jsMath.Font.URL(font',')]);}else{',474,'Typeset(',639,'.TeX(n-0,font,"T",',121,128,')));}},Matrix',172,',_2dd',119,'data=',121,122,243,171,501,295,'_2e0','=new jsMath.Parser(arg','+"\\\\\\\\",null,',128,');_2e0.',4,'=name;_2e0.row=[];_2e0.table=[];_2e0.Parse();if(_2e0',93,132,'_2e0);',538,'_2e0','.HandleRow(name,1);var box=jsMath.Box.Layout(data.size,','_2e0.table,_2dd[2]);if(_2dd[0]&&_2dd[1]){var left','=jsMath.Box.Delimiter(box.h+box.d,this.delimiter[','_2dd[0]],"T");var _2e3',692,'_2dd','[1]],"T");box=jsMath.Box.SetList([left,box,','_2e3],','data.style,data.size',');}',474,'Atom((_2dd','[0]?"inner":"ord"),box));},','HandleEntry',172,'){','if(!this.',4,'){',132,'name+" can only appear in a matrix or array");return;}','if(',121,'data.openI',548,'var open=',121,'Get(',121,713,');if(open','.left){',164,165,' "+this.cmd+"right','");}else{',164,237,'");}}if(',121,'data.overI',548,121,'Over();}var data=',121,122,121,'Atomize(',698,');var box=',121,662,698,');this.row[','this.row.length',']=box;this.mlist=new jsMath.mList(null,null,',128,129,');},',11,172,',last){',706,4,'){',132,205,710,'this.',703,'(',246,'if(!last||',744,'>1||this.row[0].format!="null"){this.table[this.table','.length]=this.','row;}this.row=[];},Array',172,',_2eb',119,'_2ec=_2eb[2];var _2ed=_2eb[3];if(!_2ec){_2ec',90,171,452,'+"begin{"+name+"}");',247,';}}_2ec=_2ec.replace(/[^clr]/g,"");_2ec=_2ec.split("");var data=',121,122,'var _2ef=_2eb[4]||"T";',243,441,'(',246,247,295,'_2f1',679,'+this.cmd+"\\\\",null,',128,',_2ef);_2f1.',4,'=name;_2f1.row=[];_2f1.table=[];_2f1.Parse();if(_2f1',93,132,'_2f1);',538,'_2f1',690,'_2f1.table,_2ec,_2ed);if(_2eb[0]&&_2eb[1]){var left',692,'_2eb[0]],"T");var _2f4',692,'_2eb',696,'_2f4],',698,');}',474,'Atom((_2eb',702,'Begin',172,119,'env',90,171,501,189,'env.match(/[^a-z*]/i)){',164,'Invalid',' environment',' name',' \\""+env+"\\"");return;}',706,60,'[env]){',164,'Unknown',822,824,'var cmd',90,60,'[env];',108,'cmd',')=="string"){','cmd=[cmd];}this[cmd[0]](env,cmd.slice(1));},End',172,119,'env',90,171,501,';}',132,205,'name+"{"+env+"} without matching "+this.cmd+"begin");},Spacer',172,',w){',474,'Space(w-0));},Hskip',172,119,'w',90,280,501,';}',474,'Space(w));},HBox',172,'){var text=this.',171,501,295,'box',124,'Box.InternalMath(text,',121,128,');',474,662,'box));},Rule',172,',_302',119,'w',495,496,247,295,'h',495,496,247,295,'d',495,496,247,';}h+=d;var html;if(h!=0){h=Math.max(1.05/jsMath.em,h);}if(h==0||w==0){_302="blank";}if(w==0){','html="<img src=\\""+jsMath.blank+"\\" style','=\\""+"','border:0px none','; width:1px; margin-right:-1px; "+"height',':"+jsMath.HTML.Em','(h*','jsMath.Browser.','imgScale)+"\\" />";}else{','if(_302=="blank"){',895,'=\\"',897,'; "+"height',899,'(h*',901,'imgScale)+"; "+"','width',899,'(w*',901,902,895,'=\\""+"position: relative; top:1px; height:1px; ',897,'; "+"border-top',899,'(h*',901,'imgScale)+" solid; "+"width',899,'(w*',901,'imgScale)+"\\" />";}}if(d){html','="<span style=\\"','vertical-align',899,'(-d)+"\\">"+html','+"</span>";}',474,662,'new ',639,'("html",html,w,h-d,d)));},Strut',80,154,'size=',121,128,';var box',124,'Box.Text("","normal","T",size).Styled();box.bh=box.bd=0;box.h=0.8;box.d=0.3;box.w=0;',474,662,'box));},Phantom',172,631,'arg',500,501,';}',121,505,'phantom",{phantom:arg,v:data[0],h:data[1]}));},Smash',172,631,'arg',500,501,';}',121,505,'smash",{smash:arg}));},MathAccent',172,',_310',119,'c',500,501,295,'atom',124,626,'accent",c);atom.accent=_310[0];',121,'Add(atom);},NamedOp',172,631,'a=(name.match(/[^acegm-su-z]/))?1:0;var d=(name.match(/[gjpqy]/))?0.2:0;if(data[1]){name=data[1];}var box',124,'mItem.TextAtom("op",name,"cmr10",a,d);if(data[0]!=null){box.limits=data[0];}',121,590,'Limits',172,631,141,121,143,'(!atom||atom.type!="op"){',132,205,'name+" is allowed only on operators");',538,'atom.limits=data[0];},Macro',172,631,'text=data[0];if(data[1]){var args=[];','for(var i=0;i<','data[1];i++){args[args',765,171,501,';}}text',90,'SubstituteArgs','(args,text);}this.string',90,'AddArgs(','text,',156,157,89,'=0;},',1010,80,'(args,_321',119,'text="";var _323="";var c;var i','=0;while(i<','_321.length){c=','_321.charAt(i','++);',220,'text+=c+',1026,'++);}else{if(c=="#"){c=',1026,'++);if(c=="#"){text+=c;}',96,'c.match(/[1-9]/)||c>args.length){',164,'Illegal macro parameter reference");',538,'_323',90,1013,'this.AddArgs(_323,text','),args[c-1]);text="";}}else{text+=c;}}}',103,1042,');},AddArgs',80,'(s1,s2){if(s2.match(/^[a-z]/i)&&s1.match(/(^|[^\\\\])(\\\\\\\\)*\\\\[a-z]+$/i)){s1+=" ";}',103,'s1+s2;},Replace',172,545,474,'TextAtom(data[0],data[1],data[2],data[3]));},HandleLap',172,119,'box',500,'();',247,';}box=',121,505,'lap",{nuc:box,lap:name}));},HandleAtom',172,631,'arg',500,501,';}',474,'Atom(data,arg));},HandleMathCode',172,',code','){this.HandleTeXchar(','code[0],code[1],code[2]);},HandleTeXchar',80,'(type,font,code){if(type==7&&',121,126,548,'font=',121,126,';}font',124,'TeX.fam[font];',474,'TeXAtom(jsMath.TeX.atom[type],code,font));},','HandleVariable',80,'(c',1075,'7,1',',c.charCodeAt(0));},','HandleNumber',80,'(c',1075,'7,0',1095,'HandleOther',80,'(c){',474,'TextAtom("ord",c,"normal"));},HandleComment',80,154,'c;',175,216,'c=',104,'++);if(c=="\\r"||c=="\\n"){return;}}},HandleStyle',172,',_339){',121,'data.style=_339[0];',121,505,'style",{style:_339[0]}));},HandleSize',172,',size){',121,128,'=size[0];',121,505,'size",{size:size[0]}));},HandleFont',172,',font){',121,126,'=font[0];},HandleCS',80,154,'cmd=',206,'();',247,';}',178,'macros[cmd',']){var _33f',90,1143,'];',108,'_33f',838,'_33f=[_33f];}this[_33f[0]](cmd,_33f.slice(1));',538,178,'mathchardef[cmd',']){this.HandleMathCode(','cmd,this.',1154,']);',538,'if(',268,205,'cmd',1155,'cmd,',268,205,'cmd].slice(0,3));',538,164,'Unknown control sequence \'"+',205,'cmd+"\'");},HandleOpen',80,'(){',121,'Open();},HandleClose',80,'(){if(',121,713,'==null){',164,196,'");',538,'var open=',121,'Get(',121,713,');if(!open||','open.left',1182,121,'Close();}else{',164,196,' or missing',724,'");return;}},HandleLeft',172,119,'left',90,249,501,';}',121,'Open(left);},HandleRight',172,119,'_344',90,249,501,295,'open=',121,'Get(',121,713,720,'&&',1193,548,121,'Close(_344);}else{',164,'Extra open brace or missing "+this.cmd+"left");}},HandleOver',172,545,'if(',121,730,548,164,'Ambiguous use of "+',205,246,538,121,730,'=',121,'Length();',121,'data.overF={name:name};if(data.length>0){',121,'data.overF.','left=',268,'data[0]];',121,1250,'right=',268,'data[1]];}else{if(name.match(/withdelims$/)){',121,1250,'left',90,249,501,';}',121,1250,'right',90,249,501,';}}else{',121,1250,'left=null;',121,1250,1256,'null;}}if(name.match(/^above/)){',121,1250,'thickness',90,280,452,'.name',496,247,';}}else{',121,1250,'thickness=null;}},HandleSuperscript',80,154,464,121,143,'(base==null||(!base',145,469,'box"&&',469,'frac")){',464,474,475,'sup){',164,'Double exponent',479,488,500,'("superscript");',247,';}},HandleSubscript',80,154,464,121,143,'(base==null||(!base',145,469,'box"&&',469,'frac")){',464,474,475,'sub){',164,'Double subscripts',479,'base.sub',500,'("subscript");',247,';}},Parse',80,154,'c;',175,216,'c=',104,'++);',178,'mathchar[c',1155,'c,this.',1348,']);}else{',178,'special[c]){this[this',84,'c]](c);}else{',178,'letter','.test(c)){this.',1090,'(c);}else{',178,'number',1359,1096,1361,'this.',1102,'(c);}}}}}if(',121,713,548,'var open=',121,'Get(',121,713,720,'.left){',164,165,724,725,164,237,'");}}if(',121,730,548,121,'Over();}},Atomize',80,154,'data=',121,'init;if(!this',93,121,737,698,');}},Typeset',80,154,'data=',121,'init;var box',90,'typeset=',121,662,698,');',247,' "<span class=\\"error\\">"+',94,933,'if(box.format=="null"){return "";}box.Styled().Remeasured();var _34f=0;var _350=0;if(box.bh>box.h&&box.bh>jsMath.h','+0.001){_34f=1;}if(box.','bd>box.d&&box.bd>jsMath.d',1418,'h>jsMath.h||box.d>jsMath.d){_350=1',295,'html=box.html;if(_34f){if(',901,'allowAbsolute',119,'y=0;if(box.bh>jsMath.h+0.001){y',124,'h-box.bh;}html',124,'HTML.Absolute(html,box.w,jsMath.h,0,y,jsMath.h);}',96,901,'valignBug',119,'dy',124,'HTML.Em(Math.max(0,box.bd-jsMath.hd)/3);html',929,'line-height: 0px;"+" position:relative; top:"+dy+"; vertical-align:"+dy+"\\">"+html+"</span>";}}_350=1',189,'_350){html+="<img src=\\""+jsMath.blank+"\\" class=\\"HD\\" style=\\""+"height',899,'((box.h+box.d+0.1)*',901,911,'vertical-align',899,'(-box.d-0.05)+";\\" />";}return "<nobr><span class=\\"scale\\">"+html+"</span></nobr>";}});',83,'.AddSpecial({cmd:"HandleCS",open:"HandleOpen",close:"HandleClose"});','jsMath.Add(jsMath,{','Macro',172,119,'_355=',83,'.macros;','_355[name',']=["Macro"];for(var i=1;i<arguments','.length;i++){',1459,'][',1459,'].length]=arguments[i];}}});jsMath.',47,'={safeRequire:1,Macro',172,',file',119,'_359=',83,1458,'_359','[name]=["',47,'",file];},LaTeX',80,'(env,file',119,'_35c=',83,'.',60,';_35c[env]=["',47,'",file,"',60,'"];},Font',172,1131,'if(font',1182,'font=name+"10";}var _35f=',83,1458,'_35f',1475,47,'",',659,')];},Require',80,'(file,show){',178,'safeRequire&&file.match(/\\.\\.\\/|[^-a-z0-9.\\/_+=]/i)){',535,536,']=1;',538,535,'Script(this.URL(file),show);},URL',80,'(file){file=file',114,'+$/g,"");if(!file.match(/^([a-z]+:|\\/|fonts|extensions\\/)/i)){file="extensions/"+file;}if(!file.match(/\\.js$/)){file+=".js";}',103,'file;}};',1452,116,80,81,535,'Body();',552,'Push(',546,',"','Asynchronous','",obj);},ProcessBeforeShowing',80,81,535,1524,'var _365=(','jsMath.Controls.cookie.','asynch?"',1529,'":"','Synchronous','");',552,1526,546,',_365,obj);}});',546,'={element:[],cancel:0,TextMode',80,'(s',119,'_367','=jsMath.Parse(s,null,null,"','T");',1551,'.Atomize();var html=',1551,'.Typeset();return html;},','DisplayMode',80,'(s',119,'_36a',1552,'D");',1562,1555,1562,1557,'GetElementText',80,'(_36c',864,'recursiveElementText','(_36c);if(text.search("&")>=0){','text=text.replace(/&','lt;/g,"<");',1575,'gt;/g,">");',1575,'quot;/g,"\\"");',1575,'amp;/g,"&");}',103,'text;},',1573,80,'(_36e){if(','_36e.nodeValue','!=null',210,1588,189,'_36e.childNodes','.length==0){return " ";}var text="";',1003,1593,1461,'text+=this.',1573,'(',1593,'[i]);}',103,1584,'ResetHidden',80,'(_371){_371.innerHTML',929,'visibility: hidden; position:absolute; top:0px;left:0px;\\"></span>"+',901,'operaHiddenFix;_371.className="";','jsMath.hidden','=_371.firstChild;if(!jsMath.BBoxFor("x").w){','jsMath.hidden=jsMath.hiddenTop',';}jsMath.','ReInit();},ConvertText',80,'(_372',864,1569,1618,');this.ResetHidden(','_372);_372.alt=text;text',90,'TextMode(text);_372','.className="typeset";','_372','.innerHTML=text;},','ConvertDisplay',80,'(_374',864,1569,1631,1622,'_374);_374.alt=text;text',90,1558,'(text);_374',1626,'_374',1628,'ProcessElement',80,'(_376){this.restart=0;try','{if(_376.tagName.toLowerCase()=="','div"){this.',1629,'(_376);}else',1646,'span"){this.ConvertText(_376);if(','_376.parentNode.','className=="jsMath.recenter"){',1652,'style.marginLeft=Math.floor((',1652,'offsetWidth-_376.offsetWidth)/2)+"px";}}}_376.onclick',124,'Click.CheckClick;_376.ondblclick',124,'Click.CheckDblClick;}catch(err){if(_376.alt){_376.innerHTML=_376.alt;}',1614,';}},','ProcessElements',80,'(k){',552,'blocking=','1;if(k>=','this.element.length','||this.cancel){this.','ProcessComplete','();',178,'cancel){','jsMath.Message.','Set("',116,' Math: Canceled");',1676,'Clear();}',552,1668,'0;',552,116,'();}else{','this.ProcessElement(this.element[','k]);',178,'restart){',552,1526,'this,"',1664,'",k);',552,1668,'0;setTimeout("',552,116,'()",',901,'delay);}else{k++;var p=Math.floor(100*k/',1670,');','jsMath.Message.Set("Processing Math',': "+p+"%");setTimeout("',546,'.',1664,'("+k+")",',901,'delay);}}},',1529,80,'(obj','){if(!jsMath.initialized){jsMath.Init();}this.element=this.GetMathElements(obj);','this.cancel=0;this',557,'=1;',552,1668,'1;',1707,': 0%",1);setTimeout("',546,'.',1664,'(0)",',901,'delay);},',1540,80,'(obj,i){if(i==null',1718,'i=0;}this',557,1024,1670,'){',1688,'i]);',178,'restart){','jsMath.Synchronize','("',546,'.',1540,'(null,"+i+")");',552,116,'();',538,'i++;}this.',1672,'(1);},GetMathElements',80,'(obj',119,'_37d=[];if(!obj){obj=','jsMath.document',189,'typeof (obj',838,'obj=',1763,'.getElementById(obj);}if(!','obj.getElementsByTagName','){',134,295,'math=',1770,'("div','");for(var k=0;k<math.length;k++){if(math[k].className=="math"){if(jsMath.Browser.renameOK&&obj.getElementsByName){math[k].setAttribute("name","_jsMath_");}else{_37d[_37d.length]=math[k];}}}','math=',1770,'("span',1777,'if(',901,'renameOK','&&obj','.getElementsByName','){_37d=obj',1786,'("_jsMath_',725,'if(',1612,'.sourceIndex','){_37d.sort(function(a,b',210,'a',1793,'-b',1793,';});}}',103,'_37d;},',1672,80,'(_383){if(',901,1784,119,'_384=',1763,1786,1789,'");for(var i=_384.length-1;i>=0;i--){_384[i].removeAttribute("name");}}',1614,';this.element=[];if(!_383){',1707,': Done");',1676,'Clear();}',1676,'UnBlank();if(',901,'safariImgBug&&(',1536,'font=="symbol"||',1536,'font=="image")){',178,'timeout){clearTimeout(this.timeout);}this.timeout=setTimeout("','jsMath.window.resizeBy','(-1,0); "+"',1830,'(1,0); "+"',546,'.timeout = null",2000);}},Cancel',80,'(){',546,'.cancel=1;if(',552,'cancelTimer){',552,'cancelLoad();}}};',1452,'ConvertTeX',80,'(_386){',552,'Push(jsMath.tex2math,"',1845,'",_386);},','ConvertTeX2',80,'(_387){',552,1849,1852,'",_387);},','ConvertLaTeX',80,'(_388){',552,1849,1859,'",_388);},','ConvertCustom',80,'(_389){',552,1849,1866,'",_389);},','CustomSearch',80,'(om,cm,od,cd','){',552,1526,'null,function(){jsMath.tex2math.',1873,1875,');});},tex2math:{',1845,80,459,1852,80,459,1859,80,459,1866,80,459,1873,80,'(){}}});',1746,'=',552,'Synchronize;if(','window.parent','!=window){',1902,'.jsMath=jsMath;',1763,'=',1902,'.document;jsMath.window=',1902,1615,'Loaded();jsMath.Controls.GetCookie();',535,'Source();',552,'Init();',535,'Fonts();if(',1763,'.body){jsMath.Setup.Body();}}}']
]);
//end = new Date().getTime();
//alert(end-start);
